// Copyright (c) 2023 Marshall A. Greenblatt. All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are
// met:
//
//    * Redistributions of source code must retain the above copyright
// notice, this list of conditions and the following disclaimer.
//    * Redistributions in binary form must reproduce the above
// copyright notice, this list of conditions and the following disclaimer
// in the documentation and/or other materials provided with the
// distribution.
//    * Neither the name of Google Inc. nor the name Chromium Embedded
// Framework nor the names of its contributors may be used to endorse
// or promote products derived from this software without specific prior
// written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
// "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
// LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
// A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
// OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
// SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
// LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
// THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
// (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
// OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// ---------------------------------------------------------------------------
//
// This file is generated by the make_pack_header.py tool.
//

#ifndef CEF_INCLUDE_CEF_PACK_RESOURCES_H_
#define CEF_INCLUDE_CEF_PACK_RESOURCES_H_
#pragma once

// ---------------------------------------------------------------------------
// From blink_resources.h:

#define IDR_UASTYLE_HTML_CSS 36510
#define IDR_UASTYLE_OVERFLOW_REPLACED_CSS 36511
#define IDR_UASTYLE_QUIRKS_CSS 36512
#define IDR_UASTYLE_VIEW_SOURCE_CSS 36513
#define IDR_UASTYLE_THEME_CHROMIUM_ANDROID_CSS 36514
#define IDR_UASTYLE_FULLSCREEN_ANDROID_CSS 36515
#define IDR_UASTYLE_THEME_CHROMIUM_LINUX_CSS 36516
#define IDR_UASTYLE_THEME_INPUT_MULTIPLE_FIELDS_CSS 36518
#define IDR_UASTYLE_THEME_INPUT_MULTIPLE_FIELDS_INLINE_FLEX_CSS 36519
#define IDR_UASTYLE_THEME_FORCED_COLORS_CSS 36520
#define IDR_UASTYLE_POPOVER_CSS 36521
#define IDR_UASTYLE_SELECTMENU_CSS 36522
#define IDR_UASTYLE_SVG_CSS 36523
#define IDR_UASTYLE_MARKER_CSS 36524
#define IDR_UASTYLE_MATHML_CSS 36525
#define IDR_UASTYLE_MATHML_FALLBACK_CSS 36526
#define IDR_UASTYLE_FULLSCREEN_CSS 36527
#define IDR_UASTYLE_WEBXR_OVERLAY_CSS 36528
#define IDR_UASTYLE_TRANSITION_CSS 36529
#define IDR_UASTYLE_TRANSITION_ANIMATIONS_CSS 36530
#define IDR_UASTYLE_FORM_CONTROLS_NOT_VERTICAL_CSS 36531
#define IDR_DOCUMENTXMLTREEVIEWER_CSS 36532
#define IDR_DOCUMENTXMLTREEVIEWER_JS 36533
#define IDR_VALIDATION_BUBBLE_ICON 36534
#define IDR_VALIDATION_BUBBLE_CSS 36535
#define IDR_PICKER_COMMON_JS 36536
#define IDR_PICKER_COMMON_CSS 36537
#define IDR_CALENDAR_PICKER_CSS 36538
#define IDR_CALENDAR_PICKER_JS 36539
#define IDR_MONTH_PICKER_JS 36540
#define IDR_TIME_PICKER_CSS 36541
#define IDR_TIME_PICKER_JS 36542
#define IDR_DATETIMELOCAL_PICKER_JS 36543
#define IDR_SUGGESTION_PICKER_CSS 36544
#define IDR_SUGGESTION_PICKER_JS 36545
#define IDR_COLOR_PICKER_COMMON_JS 36546
#define IDR_COLOR_SUGGESTION_PICKER_CSS 36547
#define IDR_COLOR_SUGGESTION_PICKER_JS 36548
#define IDR_COLOR_PICKER_CSS 36549
#define IDR_COLOR_PICKER_JS 36550
#define IDR_LIST_PICKER_CSS 36551
#define IDR_LIST_PICKER_JS 36552
#define IDR_AUDIO_SPATIALIZATION_COMPOSITE 36553

// ---------------------------------------------------------------------------
// From browser_resources.h:

#define IDR_INCOGNITO_TAB_HTML 13790
#define IDR_REVAMPED_INCOGNITO_TAB_HTML 13791
#define IDR_INCOGNITO_TAB_THEME_CSS 13792
#define IDR_GUEST_TAB_HTML 13793
#define IDR_NEW_TAB_4_THEME_CSS 13794
#define IDR_ABOUT_SYS_HTML 13546
#define IDR_ABOUT_SYS_CSS 13547
#define IDR_ABOUT_SYS_JS 13548
#define IDR_AD_NETWORK_HASHES 13549
#define IDR_CERTIFICATE_VIEWER_HTML 13550
#define IDR_CERTIFICATE_VIEWER_JS 13551
#define IDR_CERTIFICATE_VIEWER_CSS 13552
#define IDR_PAGE_NOT_AVAILABLE_FOR_GUEST_APP_HTML 13565
#define IDR_IDENTITY_API_SCOPE_APPROVAL_MANIFEST 13567
#define IDR_INSPECT_CSS 13568
#define IDR_INSPECT_HTML 13569
#define IDR_INSPECT_JS 13570
#define IDR_NETWORK_SPEECH_SYNTHESIS_MANIFEST 13571
#define IDR_PDF_MANIFEST 13573
#define IDR_WEBSTORE_MANIFEST 13575
#define IDR_MEDIA_ROUTER_INTERNALS_HTML 13691
#define IDR_MEDIA_ROUTER_INTERNALS_CSS 13692
#define IDR_MEDIA_ROUTER_INTERNALS_JS 13693
#define IDR_IME_WINDOW_CLOSE 13694
#define IDR_IME_WINDOW_CLOSE_C 13695
#define IDR_IME_WINDOW_CLOSE_H 13696
#define IDR_RESET_PASSWORD_HTML 13740
#define IDR_RESET_PASSWORD_JS 13741
#define IDR_RESET_PASSWORD_MOJOM_WEBUI_JS 13742
#define IDR_CART_DOMAIN_NAME_MAPPING_JSON 13755
#define IDR_CART_DOMAIN_CART_URL_MAPPING_JSON 13756

// ---------------------------------------------------------------------------
// From cef_resources.h:

#define IDR_CEF_DEVTOOLS_DISCOVERY_PAGE 63000
#define IDR_CEF_LICENSE_TXT 63001
#define IDR_CEF_VERSION_HTML 63002
#define IDR_CEF_EXTENSION_API_FEATURES 63003

// ---------------------------------------------------------------------------
// From common_resources.h:

#define IDR_CHROME_EXTENSION_API_FEATURES 21000
#define IDR_CHROME_APP_API_FEATURES 21001

// ---------------------------------------------------------------------------
// From component_extension_resources.h:

#define IDR_NETWORK_SPEECH_SYNTHESIS_JS 15470
#define IDR_IDENTITY_API_SCOPE_APPROVAL_BACKGROUND_JS 15480
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG_CSS 15481
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG 15482
#define IDR_IDENTITY_API_SCOPE_APPROVAL_DIALOG_JS 15483
#define IDR_IDENTITY_API_SCOPE_APPROVAL_INJECT_JS 15484
#define IDS_READING_MODE_DEFAULT_PNG 15514
#define IDS_READING_MODE_LIGHT_PNG 15515
#define IDS_READING_MODE_DARK_PNG 15516
#define IDS_READING_MODE_YELLOW_PNG 15517
#define IDS_READING_MODE_BLUE_PNG 15518

// ---------------------------------------------------------------------------
// From components_resources.h:

#define IDR_ABOUT_UI_CREDITS_CSS 32240
#define IDR_ABOUT_UI_CREDITS_HTML 32241
#define IDR_ABOUT_UI_CREDITS_JS 32242
#define IDR_CART_DOMAIN_CART_URL_REGEX_JSON 32243
#define IDR_CHECKOUT_URL_REGEX_DOMAIN_MAPPING_JSON 32244
#define IDR_QUERY_SHOPPING_META_JS 32245
#define IDR_DOM_DISTILLER_VIEWER_HTML 32246
#define IDR_DOM_DISTILLER_VIEWER_JS 32247
#define IDR_DISTILLER_JS 32248
#define IDR_DISTILLER_CSS 32249
#define IDR_DISTILLER_DESKTOP_CSS 32250
#define IDR_DISTILLER_LOADING_IMAGE 32251
#define IDR_EXTRACT_PAGE_FEATURES_JS 32252
#define IDR_DISTILLABLE_PAGE_SERIALIZED_MODEL_NEW 32253
#define IDR_LONG_PAGE_SERIALIZED_MODEL 32254
#define IDR_FLAGS_UI_FLAGS_HTML 32255
#define IDR_FLAGS_UI_FLAGS_JS 32256
#define IDR_FLAGS_UI_FLAGS_CSS 32257
#define IDR_MOBILE_MANAGEMENT_CSS 32258
#define IDR_MOBILE_MANAGEMENT_HTML 32259
#define IDR_MOBILE_MANAGEMENT_JS 32260
#define IDR_NET_ERROR_HTML 32261
#define IDR_PRINT_HEADER_FOOTER_TEMPLATE_PAGE 32289
#define IDR_SAFE_BROWSING_HTML 32290
#define IDR_SAFE_BROWSING_CSS 32291
#define IDR_SAFE_BROWSING_JS 32292
#define IDR_DOWNLOAD_FILE_TYPES_PB 32294
#define IDR_SEARCH_COMPANION_FETCH_IMAGES_JS 32295
#define IDR_SECURITY_INTERSTITIAL_COMMON_CSS 32296
#define IDR_SECURITY_INTERSTITIAL_CORE_CSS 32297
#define IDR_SECURITY_INTERSTITIAL_HTML 32298
#define IDR_SECURITY_INTERSTITIAL_QUIET_HTML 32299
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_HTML 32300
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_CSS 32301
#define IDR_SECURITY_INTERSTITIAL_CONNECTION_HELP_JS 32302
#define IDR_KNOWN_INTERCEPTION_HTML 32303
#define IDR_KNOWN_INTERCEPTION_CSS 32304
#define IDR_KNOWN_INTERCEPTION_ICON_1X_PNG 32305
#define IDR_KNOWN_INTERCEPTION_ICON_2X_PNG 32306
#define IDR_SSL_ERROR_ASSISTANT_PB 32307
#define IDR_TRANSLATE_JS 32308
#define IDR_VERSION_UI_CSS 32309
#define IDR_VERSION_UI_HTML 32311
#define IDR_VERSION_UI_JS 32312
#define IDR_WEBAPP_DEFAULT_OFFLINE_HTML 32313
#define IDR_SUPERVISED_USER_BLOCK_INTERSTITIAL_HTML 32315
#define IDR_SUPERVISED_USER_BLOCK_INTERSTITIAL_V2_HTML 32316
#define IDR_SUPERVISED_USER_ICON 32317

// ---------------------------------------------------------------------------
// From content_resources.h:

#define IDR_DEVTOOLS_PINCH_CURSOR_ICON 32600
#define IDR_DEVTOOLS_PINCH_CURSOR_ICON_2X 32601
#define IDR_DEVTOOLS_TOUCH_CURSOR_ICON 32602
#define IDR_DEVTOOLS_TOUCH_CURSOR_ICON_2X 32603
#define IDR_GEOMETRY_MOJOM_WEBUI_JS 32604
#define IDR_IMAGE_MOJOM_WEBUI_JS 32605
#define IDR_HISTOGRAMS_INTERNALS_HTML 32606
#define IDR_HISTOGRAMS_INTERNALS_JS 32607
#define IDR_HISTOGRAMS_INTERNALS_CSS 32608
#define IDR_ORIGIN_MOJO_WEBUI_JS 32610
#define IDR_RANGE_MOJOM_WEBUI_JS 32611
#define IDR_TOKEN_MOJO_WEBUI_JS 32612
#define IDR_UI_ACCELERATORS_MOJOM_WEBUI_JS 32613
#define IDR_UI_EVENT_MOJOM_WEBUI_JS 32614
#define IDR_UI_LATENCY_INFO_MOJOM_WEBUI_JS 32615
#define IDR_UI_WINDOW_OPEN_DISPOSITION_MOJO_WEBUI_JS 32617
#define IDR_UKM_INTERNALS_HTML 32618
#define IDR_UKM_INTERNALS_JS 32619
#define IDR_UKM_INTERNALS_CSS 32620
#define IDR_URL_MOJOM_WEBUI_JS 32623
#define IDR_VULKAN_INFO_MOJO_JS 32624
#define IDR_VULKAN_TYPES_MOJO_JS 32625

// ---------------------------------------------------------------------------
// From dev_ui_browser_resources.h:

#define IDR_ACCESSIBILITY_HTML 13500
#define IDR_ACCESSIBILITY_CSS 13501
#define IDR_ACCESSIBILITY_JS 13502
#define IDR_COMPONENTS_COMPONENTS_HTML 13503
#define IDR_COMPONENTS_COMPONENTS_JS 13504
#define IDR_DEVICE_LOG_UI_HTML 13505
#define IDR_DEVICE_LOG_UI_JS 13506
#define IDR_DEVICE_LOG_UI_CSS 13507
#define IDR_MEMORY_INTERNALS_HTML 13508
#define IDR_MEMORY_INTERNALS_JS 13509
#define IDR_PREDICTORS_AUTOCOMPLETE_ACTION_PREDICTOR_JS 13510
#define IDR_PREDICTORS_HTML 13511
#define IDR_PREDICTORS_JS 13512
#define IDR_PREDICTORS_RESOURCE_PREFETCH_PREDICTOR_JS 13513
#define IDR_SANDBOX_INTERNALS_HTML 13514
#define IDR_SANDBOX_INTERNALS_JS 13515
#define IDR_SITE_ENGAGEMENT_HTML 13516
#define IDR_SITE_ENGAGEMENT_JS 13517
#define IDR_SITE_ENGAGEMENT_DETAILS_MOJOM_WEBUI_JS 13518
#define IDR_FAMILY_LINK_USER_INTERNALS_HTML 13522
#define IDR_FAMILY_LINK_USER_INTERNALS_CSS 13523
#define IDR_FAMILY_LINK_USER_INTERNALS_JS 13524
#define IDR_TRANSLATE_INTERNALS_CSS 13525
#define IDR_TRANSLATE_INTERNALS_HTML 13526
#define IDR_TRANSLATE_INTERNALS_JS 13527

// ---------------------------------------------------------------------------
// From dev_ui_components_resources.h:

#define IDR_AUTOFILL_AND_PASSWORD_MANAGER_INTERNALS_HTML 20590
#define IDR_AUTOFILL_AND_PASSWORD_MANAGER_INTERNALS_JS 20591
#define IDR_CRASH_CRASHES_HTML 20592
#define IDR_CRASH_CRASHES_JS 20593
#define IDR_CRASH_CRASHES_CSS 20594
#define IDR_CRASH_SADTAB_SVG 20595
#define IDR_GCM_DRIVER_GCM_INTERNALS_HTML 20596
#define IDR_GCM_DRIVER_GCM_INTERNALS_CSS 20597
#define IDR_GCM_DRIVER_GCM_INTERNALS_JS 20598
#define IDR_LOCAL_STATE_HTML 20599
#define IDR_LOCAL_STATE_JS 20600
#define IDR_NET_LOG_NET_EXPORT_CSS 20601
#define IDR_NET_LOG_NET_EXPORT_HTML 20602
#define IDR_NET_LOG_NET_EXPORT_JS 20603
#define IDR_NTP_TILES_INTERNALS_HTML 20604
#define IDR_NTP_TILES_INTERNALS_JS 20605
#define IDR_NTP_TILES_INTERNALS_CSS 20606
#define IDR_SECURITY_INTERSTITIAL_UI_HTML 20607
#define IDR_SIGNIN_INTERNALS_INDEX_HTML 20608
#define IDR_SIGNIN_INTERNALS_INDEX_CSS 20609
#define IDR_SIGNIN_INTERNALS_INDEX_JS 20610
#define IDR_USER_ACTIONS_CSS 20611
#define IDR_USER_ACTIONS_HTML 20612
#define IDR_USER_ACTIONS_JS 20613

// ---------------------------------------------------------------------------
// From dev_ui_content_resources.h:

#define IDR_GPU_BROWSER_BRIDGE_JS 20780
#define IDR_GPU_INTERNALS_HTML 20781
#define IDR_GPU_INTERNALS_JS 20782
#define IDR_GPU_INTERNALS_INFO_VIEW_HTML_JS 20783
#define IDR_GPU_INTERNALS_INFO_VIEW_JS 20784
#define IDR_GPU_INTERNALS_INFO_VIEW_TABLE_HTML_JS 20785
#define IDR_GPU_INTERNALS_INFO_VIEW_TABLE_JS 20786
#define IDR_GPU_INTERNALS_INFO_VIEW_TABLE_ROW_HTML_JS 20787
#define IDR_GPU_INTERNALS_INFO_VIEW_TABLE_ROW_JS 20788
#define IDR_GPU_VULKAN_INFO_JS 20789
#define IDR_NETWORK_ERROR_LISTING_HTML 20790
#define IDR_NETWORK_ERROR_LISTING_JS 20791
#define IDR_NETWORK_ERROR_LISTING_CSS 20792
#define IDR_PROCESS_INTERNALS_HTML 20793
#define IDR_PROCESS_INTERNALS_MOJO_JS 20794
#define IDR_PROCESS_INTERNALS_CSS 20795
#define IDR_PROCESS_INTERNALS_JS 20796
#define IDR_SERVICE_WORKER_INTERNALS_HTML 20797
#define IDR_SERVICE_WORKER_INTERNALS_JS 20798
#define IDR_SERVICE_WORKER_INTERNALS_CSS 20799

// ---------------------------------------------------------------------------
// From devtools_resources.h:

#define COMPRESSED_PROTOCOL_JSON 42560
#define IMAGES_IMAGES_JS 42561
#define IMAGES_ACCELEROMETER_BACK_SVG 42562
#define IMAGES_ACCELEROMETER_BOTTOM_PNG 42563
#define IMAGES_ACCELEROMETER_FRONT_SVG 42564
#define IMAGES_ACCELEROMETER_LEFT_PNG 42565
#define IMAGES_ACCELEROMETER_RIGHT_PNG 42566
#define IMAGES_ACCELEROMETER_TOP_PNG 42567
#define IMAGES_ACCESSIBILITY_ICON_SVG 42568
#define IMAGES_ADD_ICON_SVG 42569
#define IMAGES_ALIGN_CONTENT_CENTER_ICON_SVG 42570
#define IMAGES_ALIGN_CONTENT_END_ICON_SVG 42571
#define IMAGES_ALIGN_CONTENT_SPACE_AROUND_ICON_SVG 42572
#define IMAGES_ALIGN_CONTENT_SPACE_BETWEEN_ICON_SVG 42573
#define IMAGES_ALIGN_CONTENT_SPACE_EVENLY_ICON_SVG 42574
#define IMAGES_ALIGN_CONTENT_START_ICON_SVG 42575
#define IMAGES_ALIGN_CONTENT_STRETCH_ICON_SVG 42576
#define IMAGES_ALIGN_ITEMS_CENTER_ICON_SVG 42577
#define IMAGES_ALIGN_ITEMS_FLEX_END_ICON_SVG 42578
#define IMAGES_ALIGN_ITEMS_FLEX_START_ICON_SVG 42579
#define IMAGES_ALIGN_ITEMS_STRETCH_ICON_SVG 42580
#define IMAGES_ALIGN_SELF_CENTER_ICON_SVG 42581
#define IMAGES_ALIGN_SELF_FLEX_END_ICON_SVG 42582
#define IMAGES_ALIGN_SELF_FLEX_START_ICON_SVG 42583
#define IMAGES_ALIGN_SELF_STRETCH_ICON_SVG 42584
#define IMAGES_BASELINE_ICON_SVG 42585
#define IMAGES_CHECKBOXCHECKMARK_SVG 42586
#define IMAGES_CHECKER_PNG 42587
#define IMAGES_CHEVRONS_SVG 42588
#define IMAGES_CHROMEDISABLEDSELECT_PNG 42589
#define IMAGES_CHROMEDISABLEDSELECT_2X_PNG 42590
#define IMAGES_CHROMELEFT_AVIF 42591
#define IMAGES_CHROMEMIDDLE_AVIF 42592
#define IMAGES_CHROMERIGHT_AVIF 42593
#define IMAGES_CHROMESELECT_SVG 42594
#define IMAGES_CHROMESELECTDARK_SVG 42595
#define IMAGES_CIRCLED_BACKSLASH_ICON_SVG 42596
#define IMAGES_CIRCLED_EXCLAMATION_ICON_SVG 42597
#define IMAGES_CLEAR_WARNING_ICON_SVG 42598
#define IMAGES_CLOSE_ICON_SVG 42599
#define IMAGES_CONSOLE_CONDITIONAL_BREAKPOINT_SVG 42600
#define IMAGES_CONSOLE_LOGPOINT_SVG 42601
#define IMAGES_COPY_ICON_SVG 42602
#define IMAGES_CSSOVERVIEW_ICONS_2X_AVIF 42603
#define IMAGES_DROPDOWN_7X6_ICON_SVG 42604
#define IMAGES_EDIT_ICON_SVG 42605
#define IMAGES_ELEMENTS_PANEL_ICON_SVG 42606
#define IMAGES_ERRORWAVE_SVG 42607
#define IMAGES_ERROR_ICON_SVG 42608
#define IMAGES_FEEDBACK_BUTTON_ICON_SVG 42609
#define IMAGES_FILE_SYNC_ICON_SVG 42610
#define IMAGES_FILE_ICON_SVG 42611
#define IMAGES_FLEX_DIRECTION_ICON_SVG 42612
#define IMAGES_FLEX_NOWRAP_ICON_SVG 42613
#define IMAGES_FLEX_WRAP_ICON_SVG 42614
#define IMAGES_FRAME_EMBEDDED_ICON_SVG 42615
#define IMAGES_FRAME_ICON_SVG 42616
#define IMAGES_HELP_OUTLINE_SVG 42617
#define IMAGES_IC_CHANGES_SVG 42618
#define IMAGES_IC_CHECKMARK_16X16_SVG 42619
#define IMAGES_IC_COMMAND_GO_TO_LINE_SVG 42620
#define IMAGES_IC_COMMAND_GO_TO_SYMBOL_SVG 42621
#define IMAGES_IC_COMMAND_HELP_SVG 42622
#define IMAGES_IC_COMMAND_OPEN_FILE_SVG 42623
#define IMAGES_IC_COMMAND_RUN_COMMAND_SVG 42624
#define IMAGES_IC_COMMAND_RUN_SNIPPET_SVG 42625
#define IMAGES_IC_DELETE_FILTER_SVG 42626
#define IMAGES_IC_DELETE_LIST_SVG 42627
#define IMAGES_IC_DIMENSION_SINGLE_SVG 42628
#define IMAGES_IC_FILE_DEFAULT_SVG 42629
#define IMAGES_IC_FILE_DOCUMENT_SVG 42630
#define IMAGES_IC_FILE_FONT_SVG 42631
#define IMAGES_IC_FILE_IMAGE_SVG 42632
#define IMAGES_IC_FILE_SCRIPT_SVG 42633
#define IMAGES_IC_FILE_SNIPPET_SVG 42634
#define IMAGES_IC_FILE_STYLESHEET_SVG 42635
#define IMAGES_IC_FILE_WEBBUNDLE_SVG 42636
#define IMAGES_IC_FILE_WEBBUNDLE_INNER_REQUEST_SVG 42637
#define IMAGES_IC_FOLDER_DEFAULT_SVG 42638
#define IMAGES_IC_FOLDER_LOCAL_SVG 42639
#define IMAGES_IC_FOLDER_NETWORK_SVG 42640
#define IMAGES_IC_INFO_BLACK_18DP_SVG 42641
#define IMAGES_IC_LAYERS_16X16_SVG 42642
#define IMAGES_IC_MEMORY_16X16_SVG 42643
#define IMAGES_IC_PAGE_NEXT_16X16_ICON_SVG 42644
#define IMAGES_IC_PAGE_PREV_16X16_ICON_SVG 42645
#define IMAGES_IC_PREVIEW_FEATURE_SVG 42646
#define IMAGES_IC_REDO_16X16_ICON_SVG 42647
#define IMAGES_IC_RENDERING_SVG 42648
#define IMAGES_IC_REQUEST_RESPONSE_SVG 42649
#define IMAGES_IC_RESPONSE_SVG 42650
#define IMAGES_IC_SHOW_NODE_16X16_SVG 42651
#define IMAGES_IC_SOURCES_AUTHORED_SVG 42652
#define IMAGES_IC_SOURCES_DEPLOYED_SVG 42653
#define IMAGES_IC_SUGGEST_COLOR_SVG 42654
#define IMAGES_IC_UNDO_16X16_ICON_SVG 42655
#define IMAGES_IC_WARNING_BLACK_18DP_SVG 42656
#define IMAGES_INFO_ICON_SVG 42657
#define IMAGES_ISSUE_CROSS_ICON_SVG 42658
#define IMAGES_ISSUE_EXCLAMATION_ICON_SVG 42659
#define IMAGES_ISSUE_QUESTIONMARK_ICON_SVG 42660
#define IMAGES_ISSUE_TEXT_ICON_SVG 42661
#define IMAGES_JUSTIFY_CONTENT_CENTER_ICON_SVG 42662
#define IMAGES_JUSTIFY_CONTENT_FLEX_END_ICON_SVG 42663
#define IMAGES_JUSTIFY_CONTENT_FLEX_START_ICON_SVG 42664
#define IMAGES_JUSTIFY_CONTENT_SPACE_AROUND_ICON_SVG 42665
#define IMAGES_JUSTIFY_CONTENT_SPACE_BETWEEN_ICON_SVG 42666
#define IMAGES_JUSTIFY_CONTENT_SPACE_EVENLY_ICON_SVG 42667
#define IMAGES_JUSTIFY_ITEMS_CENTER_ICON_SVG 42668
#define IMAGES_JUSTIFY_ITEMS_END_ICON_SVG 42669
#define IMAGES_JUSTIFY_ITEMS_START_ICON_SVG 42670
#define IMAGES_JUSTIFY_ITEMS_STRETCH_ICON_SVG 42671
#define IMAGES_LARGEICONS_SVG 42672
#define IMAGES_LIGHTHOUSE_LOGO_SVG 42673
#define IMAGES_LINK_ICON_SVG 42674
#define IMAGES_MEDIUMICONS_SVG 42675
#define IMAGES_MINUS_ICON_SVG 42676
#define IMAGES_NAVIGATIONCONTROLS_PNG 42677
#define IMAGES_NAVIGATIONCONTROLS_2X_PNG 42678
#define IMAGES_NETWORK_CONDITIONS_ICON_SVG 42679
#define IMAGES_NETWORK_PANEL_ICON_SVG 42680
#define IMAGES_NODEICON_AVIF 42681
#define IMAGES_NODE_SEARCH_ICON_SVG 42682
#define IMAGES_PLUS_ICON_SVG 42683
#define IMAGES_POPOVERARROWS_PNG 42684
#define IMAGES_PREVIEW_FEATURE_VIDEO_THUMBNAIL_SVG 42685
#define IMAGES_PROFILEGROUPICON_PNG 42686
#define IMAGES_PROFILEICON_PNG 42687
#define IMAGES_PROFILESMALLICON_PNG 42688
#define IMAGES_REFRESH_12X12_ICON_SVG 42689
#define IMAGES_RESIZEDIAGONAL_SVG 42690
#define IMAGES_RESIZEHORIZONTAL_SVG 42691
#define IMAGES_RESIZEVERTICAL_SVG 42692
#define IMAGES_RESOURCESTIMEGRAPHICON_AVIF 42693
#define IMAGES_SEARCHNEXT_PNG 42694
#define IMAGES_SEARCHPREV_PNG 42695
#define IMAGES_SECURITYICONS_SVG 42696
#define IMAGES_SETTINGS_14X14_ICON_SVG 42697
#define IMAGES_SMALLICONS_SVG 42698
#define IMAGES_SOURCES_PANEL_ICON_SVG 42699
#define IMAGES_SPEECH_PNG 42700
#define IMAGES_STAR_OUTLINE_SVG 42701
#define IMAGES_SURVEY_FEEDBACK_ICON_SVG 42702
#define IMAGES_SWITCHERICON_SVG 42703
#define IMAGES_THREE_DOTS_MENU_ICON_SVG 42704
#define IMAGES_TOOLBARRESIZERVERTICAL_PNG 42705
#define IMAGES_TOUCHCURSOR_PNG 42706
#define IMAGES_TOUCHCURSOR_2X_PNG 42707
#define IMAGES_TRASH_BIN_ICON_SVG 42708
#define IMAGES_TRASH_BIN_MATERIAL_ICON_SVG 42709
#define IMAGES_TREEOUTLINETRIANGLES_SVG 42710
#define IMAGES_TRIANGLE_COLLAPSED_SVG 42711
#define IMAGES_TRIANGLE_EXPANDED_SVG 42712
#define IMAGES_WARNING_ICON_SVG 42713
#define IMAGES_WHATSNEW_AVIF 42714
#define TESTS_JS 42715
#define CORE_COMMON_COMMON_LEGACY_JS 42716
#define CORE_COMMON_COMMON_JS 42717
#define CORE_DOM_EXTENSION_DOM_EXTENSION_JS 42718
#define CORE_HOST_HOST_LEGACY_JS 42719
#define CORE_HOST_HOST_JS 42720
#define CORE_I18N_I18N_JS 42721
#define CORE_I18N_LOCALES_EN_US_JSON 42722
#define CORE_I18N_LOCALES_ZH_JSON 42723
#define CORE_PLATFORM_PLATFORM_JS 42724
#define CORE_PROTOCOL_CLIENT_PROTOCOL_CLIENT_LEGACY_JS 42725
#define CORE_PROTOCOL_CLIENT_PROTOCOL_CLIENT_JS 42726
#define CORE_ROOT_ROOT_LEGACY_JS 42727
#define CORE_ROOT_ROOT_JS 42728
#define CORE_SDK_SDK_LEGACY_JS 42729
#define CORE_SDK_SDK_META_JS 42730
#define CORE_SDK_SDK_JS 42731
#define DEVICE_MODE_EMULATION_FRAME_HTML 42732
#define DEVTOOLS_APP_HTML 42733
#define DEVTOOLS_COMPATIBILITY_JS 42734
#define EMULATED_DEVICES_OPTIMIZED_MOTOG4_LANDSCAPE_AVIF 42735
#define EMULATED_DEVICES_OPTIMIZED_MOTOG4_PORTRAIT_AVIF 42736
#define EMULATED_DEVICES_OPTIMIZED_NEXUS5X_LANDSCAPE_AVIF 42737
#define EMULATED_DEVICES_OPTIMIZED_NEXUS5X_PORTRAIT_AVIF 42738
#define EMULATED_DEVICES_OPTIMIZED_NEXUS6P_LANDSCAPE_AVIF 42739
#define EMULATED_DEVICES_OPTIMIZED_NEXUS6P_PORTRAIT_AVIF 42740
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEST_HUB_HORIZONTAL_AVIF 42741
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEST_HUB_MAX_HORIZONTAL_AVIF 42742
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_DEFAULT_1X_AVIF 42743
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_DEFAULT_2X_AVIF 42744
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_KEYBOARD_1X_AVIF 42745
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_KEYBOARD_2X_AVIF 42746
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_NAVIGATION_1X_AVIF 42747
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_HORIZONTAL_NAVIGATION_2X_AVIF 42748
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_DEFAULT_1X_AVIF 42749
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_DEFAULT_2X_AVIF 42750
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_KEYBOARD_1X_AVIF 42751
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_KEYBOARD_2X_AVIF 42752
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_NAVIGATION_1X_AVIF 42753
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5_VERTICAL_NAVIGATION_2X_AVIF 42754
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_DEFAULT_1X_AVIF 42755
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_DEFAULT_2X_AVIF 42756
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_KEYBOARD_1X_AVIF 42757
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_KEYBOARD_2X_AVIF 42758
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_NAVIGATION_1X_AVIF 42759
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_HORIZONTAL_NAVIGATION_2X_AVIF 42760
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_DEFAULT_1X_AVIF 42761
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_DEFAULT_2X_AVIF 42762
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_KEYBOARD_1X_AVIF 42763
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_KEYBOARD_2X_AVIF 42764
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_NAVIGATION_1X_AVIF 42765
#define EMULATED_DEVICES_OPTIMIZED_GOOGLE_NEXUS_5X_VERTICAL_NAVIGATION_2X_AVIF 42766
#define EMULATED_DEVICES_OPTIMIZED_IPAD_LANDSCAPE_AVIF 42767
#define EMULATED_DEVICES_OPTIMIZED_IPAD_PORTRAIT_AVIF 42768
#define EMULATED_DEVICES_OPTIMIZED_IPHONE5_LANDSCAPE_AVIF 42769
#define EMULATED_DEVICES_OPTIMIZED_IPHONE5_PORTRAIT_AVIF 42770
#define EMULATED_DEVICES_OPTIMIZED_IPHONE6_LANDSCAPE_AVIF 42771
#define EMULATED_DEVICES_OPTIMIZED_IPHONE6_PORTRAIT_AVIF 42772
#define EMULATED_DEVICES_OPTIMIZED_IPHONE6PLUS_LANDSCAPE_AVIF 42773
#define EMULATED_DEVICES_OPTIMIZED_IPHONE6PLUS_PORTRAIT_AVIF 42774
#define ENTRYPOINTS_DEVICE_MODE_EMULATION_FRAME_DEVICE_MODE_EMULATION_FRAME_JS 42775
#define ENTRYPOINTS_DEVTOOLS_APP_DEVTOOLS_APP_JS 42776
#define ENTRYPOINTS_FORMATTER_WORKER_FORMATTERACTIONS_JS 42777
#define ENTRYPOINTS_FORMATTER_WORKER_FORMATTER_WORKER_ENTRYPOINT_JS 42778
#define ENTRYPOINTS_FORMATTER_WORKER_FORMATTER_WORKER_JS 42779
#define ENTRYPOINTS_HEAP_SNAPSHOT_WORKER_HEAP_SNAPSHOT_WORKER_ENTRYPOINT_JS 42780
#define ENTRYPOINTS_HEAP_SNAPSHOT_WORKER_HEAP_SNAPSHOT_WORKER_LEGACY_JS 42781
#define ENTRYPOINTS_HEAP_SNAPSHOT_WORKER_HEAP_SNAPSHOT_WORKER_JS 42782
#define ENTRYPOINTS_INSPECTOR_INSPECTOR_JS 42783
#define ENTRYPOINTS_INSPECTOR_MAIN_INSPECTOR_MAIN_META_JS 42784
#define ENTRYPOINTS_INSPECTOR_MAIN_INSPECTOR_MAIN_JS 42785
#define ENTRYPOINTS_JS_APP_JS_APP_JS 42786
#define ENTRYPOINTS_LIGHTHOUSE_WORKER_LIGHTHOUSE_WORKER_JS 42787
#define ENTRYPOINTS_MAIN_MAIN_LEGACY_JS 42788
#define ENTRYPOINTS_MAIN_MAIN_META_JS 42789
#define ENTRYPOINTS_MAIN_MAIN_JS 42790
#define ENTRYPOINTS_NDB_APP_NDB_APP_JS 42791
#define ENTRYPOINTS_NODE_APP_NODE_APP_JS 42792
#define ENTRYPOINTS_SHELL_SHELL_JS 42793
#define ENTRYPOINTS_WASMPARSER_WORKER_WASMPARSER_WORKER_ENTRYPOINT_JS 42794
#define ENTRYPOINTS_WASMPARSER_WORKER_WASMPARSER_WORKER_JS 42795
#define ENTRYPOINTS_WORKER_APP_WORKER_APP_JS 42796
#define INSPECTOR_HTML 42797
#define INTEGRATION_TEST_RUNNER_HTML 42798
#define JS_APP_HTML 42799
#define LEGACY_TEST_RUNNER_LEGACY_TEST_RUNNER_JS 42800
#define LEGACY_TEST_RUNNER_TEST_RUNNER_TEST_RUNNER_JS 42801
#define MODELS_BINDINGS_BINDINGS_LEGACY_JS 42802
#define MODELS_BINDINGS_BINDINGS_JS 42803
#define MODELS_EMULATION_EMULATION_JS 42804
#define MODELS_EXTENSIONS_EXTENSIONS_LEGACY_JS 42805
#define MODELS_EXTENSIONS_EXTENSIONS_JS 42806
#define MODELS_FORMATTER_FORMATTER_LEGACY_JS 42807
#define MODELS_FORMATTER_FORMATTER_JS 42808
#define MODELS_HAR_HAR_JS 42809
#define MODELS_HEAP_SNAPSHOT_MODEL_HEAP_SNAPSHOT_MODEL_LEGACY_JS 42810
#define MODELS_HEAP_SNAPSHOT_MODEL_HEAP_SNAPSHOT_MODEL_JS 42811
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPCOOPSANDBOXEDIFRAMECANNOTNAVIGATETOCOOPPAGE_MD 42812
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPCORPNOTSAMEORIGIN_MD 42813
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPCORPNOTSAMEORIGINAFTERDEFAULTEDTOSAMEORIGINBYCOEP_MD 42814
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPCORPNOTSAMESITE_MD 42815
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COEPFRAMERESOURCENEEDSCOEPHEADER_MD 42816
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COMPATIBILITYMODEQUIRKS_MD 42817
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEATTRIBUTEVALUEEXCEEDSMAXSIZE_MD 42818
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_LOWTEXTCONTRAST_MD 42819
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEEXCLUDECONTEXTDOWNGRADEREAD_MD 42820
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEEXCLUDECONTEXTDOWNGRADESET_MD 42821
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEEXCLUDENAVIGATIONCONTEXTDOWNGRADE_MD 42822
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEINVALIDSAMEPARTY_MD 42823
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITENONEINSECUREERRORREAD_MD 42824
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITENONEINSECUREERRORSET_MD 42825
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITENONEINSECUREWARNREAD_MD 42826
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITENONEINSECUREWARNSET_MD 42827
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEUNSPECIFIEDLAXALLOWUNSAFEREAD_MD 42828
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEUNSPECIFIEDLAXALLOWUNSAFESET_MD 42829
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEUNSPECIFIEDTREATEDASLAXREAD_MD 42830
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEUNSPECIFIEDTREATEDASLAXSET_MD 42831
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEWARNCROSSDOWNGRADEREAD_MD 42832
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEWARNCROSSDOWNGRADESET_MD 42833
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SAMESITEWARNSTRICTLAXDOWNGRADESTRICT_MD 42834
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_TWADIGITALASSETLINKSFAILED_MD 42835
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_TWAHTTPERROR_MD 42836
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_TWAPAGEUNAVAILABLEOFFLINE_MD 42837
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINSECURECONTEXT_MD 42838
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINVALIDELIGIBLEHEADER_MD 42839
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINVALIDREGISTERSOURCEHEADER_MD 42840
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARINVALIDREGISTERTRIGGERHEADER_MD 42841
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARPERMISSIONPOLICYDISABLED_MD 42842
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARPERMISSIONPOLICYNOTDELEGATED_MD 42843
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARSOURCEANDTRIGGERHEADERS_MD 42844
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARSOURCEIGNORED_MD 42845
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARTRIGGERIGNORED_MD 42846
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_ARUNTRUSTWORTHYREPORTINGORIGIN_MD 42847
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CLIENTHINTMETATAGALLOWLISTINVALIDORIGIN_MD 42848
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CLIENTHINTMETATAGMODIFIEDHTML_MD 42849
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEEXCLUDEDOMAINNONASCII_MD 42850
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_COOKIEWARNDOMAINNONASCII_MD 42851
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSALLOWCREDENTIALSREQUIRED_MD 42852
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSDISABLEDSCHEME_MD 42853
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSDISALLOWEDBYMODE_MD 42854
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSHEADERDISALLOWEDBYPREFLIGHTRESPONSE_MD 42855
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSINSECUREPRIVATENETWORK_MD 42856
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSINVALIDHEADERVALUES_MD 42857
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSMETHODDISALLOWEDBYPREFLIGHTRESPONSE_MD 42858
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSNOCORSREDIRECTMODENOTFOLLOW_MD 42859
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSORIGINMISMATCH_MD 42860
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSPREFLIGHTALLOWPRIVATENETWORKERROR_MD 42861
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSPREFLIGHTRESPONSEINVALID_MD 42862
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSREDIRECTCONTAINSCREDENTIALS_MD 42863
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CORSWILDCARDORIGINNOTALLOWED_MD 42864
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPEVALVIOLATION_MD 42865
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPINLINEVIOLATION_MD 42866
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPTRUSTEDTYPESPOLICYVIOLATION_MD 42867
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPTRUSTEDTYPESSINKVIOLATION_MD 42868
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_CSPURLVIOLATION_MD 42869
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_DEPRECATION_MD 42870
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_DEPRECATIONNAVIGATORUSERAGENT_MD 42871
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTACCOUNTSHTTPNOTFOUND_MD 42872
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTACCOUNTSINVALIDRESPONSE_MD 42873
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTACCOUNTSNORESPONSE_MD 42874
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTAPPROVALDECLINED_MD 42875
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTCANCELED_MD 42876
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTCLIENTMETADATAHTTPNOTFOUND_MD 42877
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTCLIENTMETADATAINVALIDRESPONSE_MD 42878
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTCLIENTMETADATANORESPONSE_MD 42879
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTERRORFETCHINGSIGNIN_MD 42880
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTERRORIDTOKEN_MD 42881
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTIDTOKENHTTPNOTFOUND_MD 42882
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTIDTOKENINVALIDREQUEST_MD 42883
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTIDTOKENINVALIDRESPONSE_MD 42884
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTIDTOKENNORESPONSE_MD 42885
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTINVALIDSIGNINRESPONSE_MD 42886
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTMANIFESTHTTPNOTFOUND_MD 42887
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTMANIFESTINVALIDRESPONSE_MD 42888
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTMANIFESTNORESPONSE_MD 42889
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_FEDERATEDAUTHREQUESTTOOMANYREQUESTS_MD 42890
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICCROSSORIGINPORTALPOSTMESSAGEERROR_MD 42891
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMARIALABELLEDBYTONONEXISTINGID_MD 42892
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMAUTOCOMPLETEATTRIBUTEEMPTYERROR_MD 42893
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMDUPLICATEIDFORINPUTERROR_MD 42894
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMEMPTYIDANDNAMEATTRIBUTESFORINPUTERROR_MD 42895
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMINPUTASSIGNEDAUTOCOMPLETEVALUETOIDORNAMEATTRIBUTEERROR_MD 42896
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMINPUTWITHNOLABELERROR_MD 42897
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMLABELFORMATCHESNONEXISTINGIDERROR_MD 42898
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMLABELFORNAMEERROR_MD 42899
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_GENERICFORMLABELHASNEITHERFORNORNESTEDINPUT_MD 42900
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_HEAVYAD_MD 42901
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_MIXEDCONTENT_MD 42902
#define MODELS_ISSUES_MANAGER_DESCRIPTIONS_SHAREDARRAYBUFFER_MD 42903
#define MODELS_ISSUES_MANAGER_ISSUES_MANAGER_JS 42904
#define MODELS_JAVASCRIPT_METADATA_JAVASCRIPT_METADATA_JS 42905
#define MODELS_LOGS_LOGS_META_JS 42906
#define MODELS_LOGS_LOGS_JS 42907
#define MODELS_PERSISTENCE_PERSISTENCE_LEGACY_JS 42908
#define MODELS_PERSISTENCE_PERSISTENCE_META_JS 42909
#define MODELS_PERSISTENCE_PERSISTENCE_JS 42910
#define MODELS_SOURCE_MAP_SCOPES_SOURCE_MAP_SCOPES_JS 42911
#define MODELS_TEXT_UTILS_TEXT_UTILS_LEGACY_JS 42912
#define MODELS_TEXT_UTILS_TEXT_UTILS_JS 42913
#define MODELS_TIMELINE_MODEL_TIMELINE_MODEL_LEGACY_JS 42914
#define MODELS_TIMELINE_MODEL_TIMELINE_MODEL_JS 42915
#define MODELS_TRACE_HANDLERS_HANDLERS_JS 42916
#define MODELS_TRACE_HELPERS_HELPERS_JS 42917
#define MODELS_TRACE_TRACE_JS 42918
#define MODELS_TRACE_TYPES_TYPES_JS 42919
#define MODELS_TRACE_WORKER_WORKER_JS 42920
#define MODELS_TRACE_WORKER_WORKER_ENTRYPOINT_JS 42921
#define MODELS_WORKSPACE_WORKSPACE_LEGACY_JS 42922
#define MODELS_WORKSPACE_WORKSPACE_JS 42923
#define MODELS_WORKSPACE_DIFF_WORKSPACE_DIFF_LEGACY_JS 42924
#define MODELS_WORKSPACE_DIFF_WORKSPACE_DIFF_JS 42925
#define NDB_APP_HTML 42926
#define NODE_APP_HTML 42927
#define PANELS_ACCESSIBILITY_ACCESSIBILITY_LEGACY_JS 42928
#define PANELS_ACCESSIBILITY_ACCESSIBILITY_META_JS 42929
#define PANELS_ACCESSIBILITY_ACCESSIBILITY_JS 42930
#define PANELS_ANIMATION_ANIMATION_LEGACY_JS 42931
#define PANELS_ANIMATION_ANIMATION_META_JS 42932
#define PANELS_ANIMATION_ANIMATION_JS 42933
#define PANELS_APPLICATION_APPLICATION_LEGACY_JS 42934
#define PANELS_APPLICATION_APPLICATION_META_JS 42935
#define PANELS_APPLICATION_APPLICATION_JS 42936
#define PANELS_APPLICATION_COMPONENTS_COMPONENTS_JS 42937
#define PANELS_APPLICATION_PRELOADING_COMPONENTS_COMPONENTS_JS 42938
#define PANELS_BROWSER_DEBUGGER_BROWSER_DEBUGGER_LEGACY_JS 42939
#define PANELS_BROWSER_DEBUGGER_BROWSER_DEBUGGER_META_JS 42940
#define PANELS_BROWSER_DEBUGGER_BROWSER_DEBUGGER_JS 42941
#define PANELS_CHANGES_CHANGES_LEGACY_JS 42942
#define PANELS_CHANGES_CHANGES_META_JS 42943
#define PANELS_CHANGES_CHANGES_JS 42944
#define PANELS_CONSOLE_CONSOLE_LEGACY_JS 42945
#define PANELS_CONSOLE_CONSOLE_META_JS 42946
#define PANELS_CONSOLE_CONSOLE_JS 42947
#define PANELS_CONSOLE_COUNTERS_CONSOLE_COUNTERS_META_JS 42948
#define PANELS_CONSOLE_COUNTERS_CONSOLE_COUNTERS_JS 42949
#define PANELS_COVERAGE_COVERAGE_LEGACY_JS 42950
#define PANELS_COVERAGE_COVERAGE_META_JS 42951
#define PANELS_COVERAGE_COVERAGE_JS 42952
#define PANELS_CSS_OVERVIEW_COMPONENTS_COMPONENTS_JS 42953
#define PANELS_CSS_OVERVIEW_CSS_OVERVIEW_META_JS 42954
#define PANELS_CSS_OVERVIEW_CSS_OVERVIEW_JS 42955
#define PANELS_DEVELOPER_RESOURCES_DEVELOPER_RESOURCES_META_JS 42956
#define PANELS_DEVELOPER_RESOURCES_DEVELOPER_RESOURCES_JS 42957
#define PANELS_ELEMENTS_COMPONENTS_COMPONENTS_JS 42958
#define PANELS_ELEMENTS_ELEMENTS_LEGACY_JS 42959
#define PANELS_ELEMENTS_ELEMENTS_META_JS 42960
#define PANELS_ELEMENTS_ELEMENTS_JS 42961
#define PANELS_EMULATION_COMPONENTS_COMPONENTS_JS 42962
#define PANELS_EMULATION_EMULATION_LEGACY_JS 42963
#define PANELS_EMULATION_EMULATION_META_JS 42964
#define PANELS_EMULATION_EMULATION_JS 42965
#define PANELS_EVENT_LISTENERS_EVENT_LISTENERS_JS 42966
#define PANELS_ISSUES_COMPONENTS_COMPONENTS_JS 42967
#define PANELS_ISSUES_ISSUES_META_JS 42968
#define PANELS_ISSUES_ISSUES_JS 42969
#define PANELS_JS_PROFILER_JS_PROFILER_META_JS 42970
#define PANELS_JS_PROFILER_JS_PROFILER_JS 42971
#define PANELS_LAYER_VIEWER_LAYER_VIEWER_LEGACY_JS 42972
#define PANELS_LAYER_VIEWER_LAYER_VIEWER_META_JS 42973
#define PANELS_LAYER_VIEWER_LAYER_VIEWER_JS 42974
#define PANELS_LAYERS_LAYERS_META_JS 42975
#define PANELS_LAYERS_LAYERS_JS 42976
#define PANELS_LIGHTHOUSE_LIGHTHOUSE_LEGACY_JS 42977
#define PANELS_LIGHTHOUSE_LIGHTHOUSE_META_JS 42978
#define PANELS_LIGHTHOUSE_LIGHTHOUSE_JS 42979
#define PANELS_MEDIA_MEDIA_META_JS 42980
#define PANELS_MEDIA_MEDIA_JS 42981
#define PANELS_MOBILE_THROTTLING_MOBILE_THROTTLING_LEGACY_JS 42982
#define PANELS_MOBILE_THROTTLING_MOBILE_THROTTLING_META_JS 42983
#define PANELS_MOBILE_THROTTLING_MOBILE_THROTTLING_JS 42984
#define PANELS_NETWORK_COMPONENTS_COMPONENTS_JS 42985
#define PANELS_NETWORK_FORWARD_FORWARD_JS 42986
#define PANELS_NETWORK_NETWORK_LEGACY_JS 42987
#define PANELS_NETWORK_NETWORK_META_JS 42988
#define PANELS_NETWORK_NETWORK_JS 42989
#define PANELS_PERFORMANCE_MONITOR_PERFORMANCE_MONITOR_META_JS 42990
#define PANELS_PERFORMANCE_MONITOR_PERFORMANCE_MONITOR_JS 42991
#define PANELS_PROFILER_PROFILER_LEGACY_JS 42992
#define PANELS_PROFILER_PROFILER_META_JS 42993
#define PANELS_PROFILER_PROFILER_JS 42994
#define PANELS_PROTOCOL_MONITOR_PROTOCOL_MONITOR_META_JS 42995
#define PANELS_PROTOCOL_MONITOR_PROTOCOL_MONITOR_JS 42996
#define PANELS_SCREENCAST_SCREENCAST_META_JS 42997
#define PANELS_SCREENCAST_SCREENCAST_JS 42998
#define PANELS_SEARCH_SEARCH_LEGACY_JS 42999
#define PANELS_SEARCH_SEARCH_JS 43000
#define PANELS_SECURITY_SECURITY_LEGACY_JS 43001
#define PANELS_SECURITY_SECURITY_META_JS 43002
#define PANELS_SECURITY_SECURITY_JS 43003
#define PANELS_SENSORS_SENSORS_META_JS 43004
#define PANELS_SENSORS_SENSORS_JS 43005
#define PANELS_SETTINGS_COMPONENTS_COMPONENTS_JS 43006
#define PANELS_SETTINGS_EMULATION_COMPONENTS_COMPONENTS_JS 43007
#define PANELS_SETTINGS_EMULATION_EMULATION_META_JS 43008
#define PANELS_SETTINGS_EMULATION_EMULATION_JS 43009
#define PANELS_SETTINGS_EMULATION_UTILS_UTILS_JS 43010
#define PANELS_SETTINGS_SETTINGS_LEGACY_JS 43011
#define PANELS_SETTINGS_SETTINGS_META_JS 43012
#define PANELS_SETTINGS_SETTINGS_JS 43013
#define PANELS_SNIPPETS_SNIPPETS_LEGACY_JS 43014
#define PANELS_SNIPPETS_SNIPPETS_JS 43015
#define PANELS_SOURCES_COMPONENTS_COMPONENTS_JS 43016
#define PANELS_SOURCES_SOURCES_LEGACY_JS 43017
#define PANELS_SOURCES_SOURCES_META_JS 43018
#define PANELS_SOURCES_SOURCES_JS 43019
#define PANELS_TIMELINE_COMPONENTS_COMPONENTS_JS 43020
#define PANELS_TIMELINE_TIMELINE_LEGACY_JS 43021
#define PANELS_TIMELINE_TIMELINE_META_JS 43022
#define PANELS_TIMELINE_TIMELINE_JS 43023
#define PANELS_UTILS_UTILS_JS 43024
#define PANELS_WEB_AUDIO_GRAPH_VISUALIZER_GRAPH_VISUALIZER_JS 43025
#define PANELS_WEB_AUDIO_WEB_AUDIO_LEGACY_JS 43026
#define PANELS_WEB_AUDIO_WEB_AUDIO_META_JS 43027
#define PANELS_WEB_AUDIO_WEB_AUDIO_JS 43028
#define PANELS_WEBAUTHN_WEBAUTHN_META_JS 43029
#define PANELS_WEBAUTHN_WEBAUTHN_JS 43030
#define SERVICES_PUPPETEER_PUPPETEER_JS 43031
#define SERVICES_WINDOW_BOUNDS_WINDOW_BOUNDS_JS 43032
#define THIRD_PARTY_ACORN_ACORN_JS 43033
#define THIRD_PARTY_CHROMIUM_CLIENT_VARIATIONS_CLIENT_VARIATIONS_JS 43034
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_ANGULAR_JS 43035
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_CODEMIRROR_JS 43036
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_CPP_JS 43037
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_JAVA_JS 43038
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_JSON_JS 43039
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_LEGACY_JS 43040
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_MARKDOWN_JS 43041
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_PHP_JS 43042
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_PYTHON_JS 43043
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_SVELTE_JS 43044
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_VUE_JS 43045
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_WAST_JS 43046
#define THIRD_PARTY_CODEMIRROR_NEXT_CHUNK_XML_JS 43047
#define THIRD_PARTY_CODEMIRROR_NEXT_CODEMIRROR_NEXT_JS 43048
#define THIRD_PARTY_DIFF_DIFF_LEGACY_JS 43049
#define THIRD_PARTY_DIFF_DIFF_JS 43050
#define THIRD_PARTY_I18N_I18N_JS 43051
#define THIRD_PARTY_INTL_MESSAGEFORMAT_INTL_MESSAGEFORMAT_JS 43052
#define THIRD_PARTY_LIGHTHOUSE_LIGHTHOUSE_DT_BUNDLE_JS 43053
#define THIRD_PARTY_LIGHTHOUSE_REPORT_REPORT_JS 43054
#define THIRD_PARTY_LIT_LIT_JS 43055
#define THIRD_PARTY_MARKED_MARKED_JS 43056
#define THIRD_PARTY_PUPPETEER_PUPPETEER_JS 43057
#define THIRD_PARTY_WASMPARSER_WASMPARSER_JS 43058
#define UI_COMPONENTS_ADORNERS_ADORNERS_JS 43059
#define UI_COMPONENTS_BUTTONS_BUTTONS_JS 43060
#define UI_COMPONENTS_CHROME_LINK_CHROME_LINK_JS 43061
#define UI_COMPONENTS_CODE_HIGHLIGHTER_CODE_HIGHLIGHTER_JS 43062
#define UI_COMPONENTS_DATA_GRID_DATA_GRID_JS 43063
#define UI_COMPONENTS_DIFF_VIEW_DIFF_VIEW_JS 43064
#define UI_COMPONENTS_EXPANDABLE_LIST_EXPANDABLE_LIST_JS 43065
#define UI_COMPONENTS_HELPERS_HELPERS_JS 43066
#define UI_COMPONENTS_ICON_BUTTON_ICON_BUTTON_JS 43067
#define UI_COMPONENTS_INPUT_INPUT_JS 43068
#define UI_COMPONENTS_ISSUE_COUNTER_ISSUE_COUNTER_JS 43069
#define UI_COMPONENTS_LINEAR_MEMORY_INSPECTOR_LINEAR_MEMORY_INSPECTOR_META_JS 43070
#define UI_COMPONENTS_LINEAR_MEMORY_INSPECTOR_LINEAR_MEMORY_INSPECTOR_JS 43071
#define UI_COMPONENTS_LINKIFIER_LINKIFIER_JS 43072
#define UI_COMPONENTS_MARKDOWN_VIEW_MARKDOWN_VIEW_JS 43073
#define UI_COMPONENTS_NODE_TEXT_NODE_TEXT_JS 43074
#define UI_COMPONENTS_PANEL_FEEDBACK_PANEL_FEEDBACK_JS 43075
#define UI_COMPONENTS_PANEL_INTRODUCTION_STEPS_PANEL_INTRODUCTION_STEPS_JS 43076
#define UI_COMPONENTS_RENDER_COORDINATOR_RENDER_COORDINATOR_JS 43077
#define UI_COMPONENTS_REPORT_VIEW_REPORT_VIEW_JS 43078
#define UI_COMPONENTS_REQUEST_LINK_ICON_REQUEST_LINK_ICON_JS 43079
#define UI_COMPONENTS_SETTINGS_SETTINGS_JS 43080
#define UI_COMPONENTS_SRGB_OVERLAY_SRGB_OVERLAY_JS 43081
#define UI_COMPONENTS_SURVEY_LINK_SURVEY_LINK_JS 43082
#define UI_COMPONENTS_TEXT_EDITOR_TEXT_EDITOR_JS 43083
#define UI_COMPONENTS_TEXT_PROMPT_TEXT_PROMPT_JS 43084
#define UI_COMPONENTS_TREE_OUTLINE_TREE_OUTLINE_JS 43085
#define UI_COMPONENTS_TWO_STATES_COUNTER_TWO_STATES_COUNTER_JS 43086
#define UI_LEGACY_COMPONENTS_COLOR_PICKER_COLOR_PICKER_LEGACY_JS 43087
#define UI_LEGACY_COMPONENTS_COLOR_PICKER_COLOR_PICKER_JS 43088
#define UI_LEGACY_COMPONENTS_COOKIE_TABLE_COOKIE_TABLE_LEGACY_JS 43089
#define UI_LEGACY_COMPONENTS_COOKIE_TABLE_COOKIE_TABLE_JS 43090
#define UI_LEGACY_COMPONENTS_DATA_GRID_DATA_GRID_LEGACY_JS 43091
#define UI_LEGACY_COMPONENTS_DATA_GRID_DATA_GRID_JS 43092
#define UI_LEGACY_COMPONENTS_INLINE_EDITOR_INLINE_EDITOR_LEGACY_JS 43093
#define UI_LEGACY_COMPONENTS_INLINE_EDITOR_INLINE_EDITOR_JS 43094
#define UI_LEGACY_COMPONENTS_OBJECT_UI_OBJECT_UI_LEGACY_JS 43095
#define UI_LEGACY_COMPONENTS_OBJECT_UI_OBJECT_UI_META_JS 43096
#define UI_LEGACY_COMPONENTS_OBJECT_UI_OBJECT_UI_JS 43097
#define UI_LEGACY_COMPONENTS_PERF_UI_PERF_UI_LEGACY_JS 43098
#define UI_LEGACY_COMPONENTS_PERF_UI_PERF_UI_META_JS 43099
#define UI_LEGACY_COMPONENTS_PERF_UI_PERF_UI_JS 43100
#define UI_LEGACY_COMPONENTS_QUICK_OPEN_QUICK_OPEN_LEGACY_JS 43101
#define UI_LEGACY_COMPONENTS_QUICK_OPEN_QUICK_OPEN_META_JS 43102
#define UI_LEGACY_COMPONENTS_QUICK_OPEN_QUICK_OPEN_JS 43103
#define UI_LEGACY_COMPONENTS_SOURCE_FRAME_SOURCE_FRAME_LEGACY_JS 43104
#define UI_LEGACY_COMPONENTS_SOURCE_FRAME_SOURCE_FRAME_META_JS 43105
#define UI_LEGACY_COMPONENTS_SOURCE_FRAME_SOURCE_FRAME_JS 43106
#define UI_LEGACY_COMPONENTS_UTILS_UTILS_LEGACY_JS 43107
#define UI_LEGACY_COMPONENTS_UTILS_UTILS_JS 43108
#define UI_LEGACY_LEGACY_LEGACY_JS 43109
#define UI_LEGACY_LEGACY_JS 43110
#define UI_LEGACY_THEME_SUPPORT_THEME_SUPPORT_JS 43111
#define UI_LEGACY_UTILS_UTILS_JS 43112
#define UI_LIT_HTML_LIT_HTML_JS 43113
#define WORKER_APP_HTML 43114

// ---------------------------------------------------------------------------
// From extensions_browser_resources.h:

#define IDR_APP_DEFAULT_ICON 36020
#define IDR_EXTENSION_DEFAULT_ICON 36021
#define IDR_EXTENSION_ACTION_PLAIN_BACKGROUND 36022
#define IDR_EXTENSION_ICON_PLAIN_BACKGROUND 36023
#define IDR_EXTENSIONS_FAVICON 36024

// ---------------------------------------------------------------------------
// From extensions_renderer_resources.h:

#define IDR_APP_VIEW_JS 36040
#define IDR_APP_VIEW_DENY_JS 36041
#define IDR_APP_VIEW_ELEMENT_JS 36042
#define IDR_BROWSER_TEST_ENVIRONMENT_SPECIFIC_BINDINGS_JS 36043
#define IDR_ENTRY_ID_MANAGER 36044
#define IDR_EXTENSIONS_WEB_VIEW_ELEMENT_JS 36045
#define IDR_EXTENSION_OPTIONS_JS 36046
#define IDR_EXTENSION_OPTIONS_ELEMENT_JS 36047
#define IDR_EXTENSION_OPTIONS_ATTRIBUTES_JS 36048
#define IDR_EXTENSION_OPTIONS_CONSTANTS_JS 36049
#define IDR_EXTENSION_OPTIONS_EVENTS_JS 36050
#define IDR_FEEDBACK_PRIVATE_CUSTOM_BINDINGS_JS 36051
#define IDR_GUEST_VIEW_ATTRIBUTES_JS 36052
#define IDR_GUEST_VIEW_CONTAINER_JS 36053
#define IDR_GUEST_VIEW_CONTAINER_ELEMENT_JS 36054
#define IDR_GUEST_VIEW_DENY_JS 36055
#define IDR_GUEST_VIEW_EVENTS_JS 36056
#define IDR_GUEST_VIEW_JS 36057
#define IDR_IMAGE_UTIL_JS 36058
#define IDR_KEEP_ALIVE_JS 36059
#define IDR_KEEP_ALIVE_MOJOM_JS 36060
#define IDR_MIME_HANDLER_PRIVATE_CUSTOM_BINDINGS_JS 36061
#define IDR_MIME_HANDLER_MOJOM_JS 36062
#define IDR_SAFE_METHODS_JS 36063
#define IDR_SET_ICON_JS 36064
#define IDR_TEST_CUSTOM_BINDINGS_JS 36065
#define IDR_UNCAUGHT_EXCEPTION_HANDLER_JS 36066
#define IDR_UTILS_JS 36067
#define IDR_WEB_VIEW_ACTION_REQUESTS_JS 36068
#define IDR_WEB_VIEW_API_METHODS_JS 36069
#define IDR_WEB_VIEW_ATTRIBUTES_JS 36070
#define IDR_WEB_VIEW_CONSTANTS_JS 36071
#define IDR_WEB_VIEW_EVENTS_JS 36072
#define IDR_WEB_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 36073
#define IDR_WEB_VIEW_JS 36074
#define IDR_WEB_VIEW_DENY_JS 36075
#define IDR_WEB_VIEW_ELEMENT_JS 36076
#define IDR_AUTOMATION_CUSTOM_BINDINGS_JS 36077
#define IDR_AUTOMATION_EVENT_JS 36078
#define IDR_AUTOMATION_NODE_JS 36079
#define IDR_AUTOMATION_TREE_CACHE_JS 36080
#define IDR_APP_RUNTIME_CUSTOM_BINDINGS_JS 36081
#define IDR_APP_WINDOW_CUSTOM_BINDINGS_JS 36082
#define IDR_CONTEXT_MENUS_CUSTOM_BINDINGS_JS 36083
#define IDR_CONTEXT_MENUS_HANDLERS_JS 36084
#define IDR_DECLARATIVE_WEBREQUEST_CUSTOM_BINDINGS_JS 36085
#define IDR_FILE_ENTRY_BINDING_UTIL_JS 36086
#define IDR_FILE_SYSTEM_CUSTOM_BINDINGS_JS 36087
#define IDR_GREASEMONKEY_API_JS 36088
#define IDR_MOJO_PRIVATE_CUSTOM_BINDINGS_JS 36089
#define IDR_PERMISSIONS_CUSTOM_BINDINGS_JS 36090
#define IDR_PRINTER_PROVIDER_CUSTOM_BINDINGS_JS 36091
#define IDR_SERVICE_WORKER_BINDINGS_JS 36092
#define IDR_WEB_REQUEST_CUSTOM_BINDINGS_JS 36093
#define IDR_WEB_REQUEST_EVENT_JS 36094
#define IDR_WEB_VIEW_REQUEST_CUSTOM_BINDINGS_JS 36095
#define IDR_PLATFORM_APP_JS 36096
#define IDR_EXTENSION_FONTS_CSS 36097
#define IDR_PLATFORM_APP_CSS 36110
#define IDR_EXTENSION_CSS 36111

// ---------------------------------------------------------------------------
// From extensions_resources.h:

#define IDR_EXTENSION_API_FEATURES 36030

// ---------------------------------------------------------------------------
// From mojo_bindings_resources.h:

#define IDR_MOJO_MOJO_BINDINGS_JS 36210
#define IDR_MOJO_BINDINGS_JS 36211
#define IDR_MOJO_BIG_BUFFER_MOJOM_WEBUI_JS 36215
#define IDR_MOJO_FILE_MOJOM_WEBUI_JS 36216
#define IDR_MOJO_FILE_PATH_MOJOM_WEBUI_JS 36217
#define IDR_MOJO_INT128_MOJOM_WEBUI_JS 36218
#define IDR_MOJO_READ_ONLY_BUFFER_MOJOM_WEBUI_JS 36219
#define IDR_MOJO_SAFE_BASE_NAME_MOJOM_WEBUI_JS 36220
#define IDR_MOJO_STRING16_MOJOM_WEBUI_JS 36222
#define IDR_MOJO_TEXT_DIRECTION_MOJOM_WEBUI_JS 36225
#define IDR_MOJO_TOKEN_MOJOM_WEBUI_JS 36226
#define IDR_MOJO_UNGUESSABLE_TOKEN_MOJOM_WEBUI_JS 36227
#define IDR_MOJO_PROCESS_ID_MOJOM_WEBUI_JS 36228
#define IDR_MOJO_TIME_MOJOM_WEBUI_JS 36229

// ---------------------------------------------------------------------------
// From net_resources.h:

#define IDR_DIR_HEADER_HTML 36240

// ---------------------------------------------------------------------------
// From pdf_resources.h:

#define IDR_PDF_BROWSER_API_JS 16470
#define IDR_PDF_MAIN_JS 16471
#define IDR_PDF_MAIN_PRINT_JS 16472
#define IDR_PDF_PDF_SCRIPTING_API_JS 16473
#define IDR_PDF_INDEX_CSS 16474
#define IDR_PDF_INDEX_HTML 16475
#define IDR_PDF_INDEX_PRINT_HTML 16476
#define IDR_PDF_PDF_VIEWER_WRAPPER_ROLLUP_JS 16477
#define IDR_PDF_PDF_PRINT_WRAPPER_ROLLUP_JS 16478
#define IDR_PDF_SHARED_ROLLUP_JS 16479
#define IDR_PDF_PDF_INTERNAL_PLUGIN_WRAPPER_ROLLUP_JS 16480

// ---------------------------------------------------------------------------
// From renderer_resources.h:

#define IDR_BLOCKED_PLUGIN_HTML 21090
#define IDR_DISABLED_PLUGIN_HTML 21091
#define IDR_PDF_PLUGIN_HTML 21092
#define IDR_CART_PRODUCT_EXTRACTION_JS 21093
#define IDR_CART_DOMAIN_PRODUCT_ID_REGEX_JSON 21094
#define IDR_SKIP_ADD_TO_CART_REQUEST_DOMAIN_MAPPING_JSON 21095
#define IDR_PURCHASE_URL_REGEX_DOMAIN_MAPPING_JSON 21096
#define IDR_ACTION_CUSTOM_BINDINGS_JS 21097
#define IDR_BROWSER_ACTION_CUSTOM_BINDINGS_JS 21098
#define IDR_CHROME_WEB_VIEW_INTERNAL_CUSTOM_BINDINGS_JS 21099
#define IDR_CHROME_WEB_VIEW_JS 21100
#define IDR_DECLARATIVE_CONTENT_CUSTOM_BINDINGS_JS 21101
#define IDR_DESKTOP_CAPTURE_CUSTOM_BINDINGS_JS 21102
#define IDR_DEVELOPER_PRIVATE_CUSTOM_BINDINGS_JS 21103
#define IDR_DOWNLOADS_CUSTOM_BINDINGS_JS 21104
#define IDR_GCM_CUSTOM_BINDINGS_JS 21105
#define IDR_IDENTITY_CUSTOM_BINDINGS_JS 21106
#define IDR_IMAGE_WRITER_PRIVATE_CUSTOM_BINDINGS_JS 21107
#define IDR_INPUT_IME_CUSTOM_BINDINGS_JS 21108
#define IDR_MEDIA_GALLERIES_CUSTOM_BINDINGS_JS 21109
#define IDR_NOTIFICATIONS_CUSTOM_BINDINGS_JS 21110
#define IDR_OMNIBOX_CUSTOM_BINDINGS_JS 21111
#define IDR_PAGE_ACTION_CUSTOM_BINDINGS_JS 21112
#define IDR_PAGE_CAPTURE_CUSTOM_BINDINGS_JS 21113
#define IDR_SYNC_FILE_SYSTEM_CUSTOM_BINDINGS_JS 21114
#define IDR_SYSTEM_INDICATOR_CUSTOM_BINDINGS_JS 21115
#define IDR_TAB_CAPTURE_CUSTOM_BINDINGS_JS 21116
#define IDR_TTS_CUSTOM_BINDINGS_JS 21117
#define IDR_TTS_ENGINE_CUSTOM_BINDINGS_JS 21118
#define IDR_WEBRTC_DESKTOP_CAPTURE_PRIVATE_CUSTOM_BINDINGS_JS 21119
#define IDR_WEBRTC_LOGGING_PRIVATE_CUSTOM_BINDINGS_JS 21120

// ---------------------------------------------------------------------------
// From tracing_proto_resources.h:

#define chrome_track_event_descriptor 35950

// ---------------------------------------------------------------------------
// From tracing_resources.h:

#define IDR_TRACING_ABOUT_TRACING_HTML 32660
#define IDR_TRACING_ABOUT_TRACING_JS 32661

// ---------------------------------------------------------------------------
// From ui_resources.h:

#define IDR_AURA_CURSOR_ALIAS 40600
#define IDR_AURA_CURSOR_BIG_ALIAS 40601
#define IDR_AURA_CURSOR_BIG_CELL 40602
#define IDR_AURA_CURSOR_BIG_COL_RESIZE 40603
#define IDR_AURA_CURSOR_BIG_CONTEXT_MENU 40604
#define IDR_AURA_CURSOR_BIG_COPY 40605
#define IDR_AURA_CURSOR_BIG_CROSSHAIR 40606
#define IDR_AURA_CURSOR_BIG_EAST_RESIZE 40607
#define IDR_AURA_CURSOR_BIG_EAST_WEST_NO_RESIZE 40608
#define IDR_AURA_CURSOR_BIG_EAST_WEST_RESIZE 40609
#define IDR_AURA_CURSOR_BIG_GRAB 40610
#define IDR_AURA_CURSOR_BIG_GRABBING 40611
#define IDR_AURA_CURSOR_BIG_HAND 40612
#define IDR_AURA_CURSOR_BIG_HELP 40613
#define IDR_AURA_CURSOR_BIG_IBEAM 40614
#define IDR_AURA_CURSOR_BIG_MOVE 40615
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_RESIZE 40616
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_SOUTH_WEST_NO_RESIZE 40617
#define IDR_AURA_CURSOR_BIG_NORTH_EAST_SOUTH_WEST_RESIZE 40618
#define IDR_AURA_CURSOR_BIG_NORTH_RESIZE 40619
#define IDR_AURA_CURSOR_BIG_NORTH_SOUTH_NO_RESIZE 40620
#define IDR_AURA_CURSOR_BIG_NORTH_SOUTH_RESIZE 40621
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_RESIZE 40622
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_SOUTH_EAST_NO_RESIZE 40623
#define IDR_AURA_CURSOR_BIG_NORTH_WEST_SOUTH_EAST_RESIZE 40624
#define IDR_AURA_CURSOR_BIG_NO_DROP 40625
#define IDR_AURA_CURSOR_BIG_PTR 40626
#define IDR_AURA_CURSOR_BIG_ROW_RESIZE 40627
#define IDR_AURA_CURSOR_BIG_SOUTH_EAST_RESIZE 40628
#define IDR_AURA_CURSOR_BIG_SOUTH_RESIZE 40629
#define IDR_AURA_CURSOR_BIG_SOUTH_WEST_RESIZE 40630
#define IDR_AURA_CURSOR_BIG_WEST_RESIZE 40631
#define IDR_AURA_CURSOR_BIG_XTERM_HORIZ 40632
#define IDR_AURA_CURSOR_BIG_ZOOM_IN 40633
#define IDR_AURA_CURSOR_BIG_ZOOM_OUT 40634
#define IDR_AURA_CURSOR_CELL 40635
#define IDR_AURA_CURSOR_COL_RESIZE 40636
#define IDR_AURA_CURSOR_CONTEXT_MENU 40637
#define IDR_AURA_CURSOR_COPY 40638
#define IDR_AURA_CURSOR_CROSSHAIR 40639
#define IDR_AURA_CURSOR_EAST_RESIZE 40640
#define IDR_AURA_CURSOR_EAST_WEST_NO_RESIZE 40641
#define IDR_AURA_CURSOR_EAST_WEST_RESIZE 40642
#define IDR_AURA_CURSOR_GRAB 40643
#define IDR_AURA_CURSOR_GRABBING 40644
#define IDR_AURA_CURSOR_HAND 40645
#define IDR_AURA_CURSOR_HELP 40646
#define IDR_AURA_CURSOR_IBEAM 40647
#define IDR_AURA_CURSOR_MOVE 40648
#define IDR_AURA_CURSOR_NORTH_EAST_RESIZE 40649
#define IDR_AURA_CURSOR_NORTH_EAST_SOUTH_WEST_NO_RESIZE 40650
#define IDR_AURA_CURSOR_NORTH_EAST_SOUTH_WEST_RESIZE 40651
#define IDR_AURA_CURSOR_NORTH_RESIZE 40652
#define IDR_AURA_CURSOR_NORTH_SOUTH_NO_RESIZE 40653
#define IDR_AURA_CURSOR_NORTH_SOUTH_RESIZE 40654
#define IDR_AURA_CURSOR_NORTH_WEST_RESIZE 40655
#define IDR_AURA_CURSOR_NORTH_WEST_SOUTH_EAST_NO_RESIZE 40656
#define IDR_AURA_CURSOR_NORTH_WEST_SOUTH_EAST_RESIZE 40657
#define IDR_AURA_CURSOR_NO_DROP 40658
#define IDR_AURA_CURSOR_PTR 40659
#define IDR_AURA_CURSOR_ROW_RESIZE 40660
#define IDR_AURA_CURSOR_SOUTH_EAST_RESIZE 40661
#define IDR_AURA_CURSOR_SOUTH_RESIZE 40662
#define IDR_AURA_CURSOR_SOUTH_WEST_RESIZE 40663
#define IDR_AURA_CURSOR_THROBBER 40664
#define IDR_AURA_CURSOR_WEST_RESIZE 40665
#define IDR_AURA_CURSOR_XTERM_HORIZ 40666
#define IDR_AURA_CURSOR_ZOOM_IN 40667
#define IDR_AURA_CURSOR_ZOOM_OUT 40668
#define IDR_CLOSE_2 40692
#define IDR_CLOSE_2_H 40693
#define IDR_CLOSE_2_P 40694
#define IDR_CLOSE_DIALOG 40695
#define IDR_CLOSE_DIALOG_H 40696
#define IDR_CLOSE_DIALOG_P 40697
#define IDR_DISABLE 40698
#define IDR_DISABLE_H 40699
#define IDR_DISABLE_P 40700
#define IDR_DEFAULT_FAVICON 40701
#define IDR_DEFAULT_FAVICON_DARK 40702
#define IDR_DEFAULT_FAVICON_32 40703
#define IDR_DEFAULT_FAVICON_DARK_32 40704
#define IDR_DEFAULT_FAVICON_64 40705
#define IDR_DEFAULT_FAVICON_DARK_64 40706
#define IDR_FINGERPRINT_COMPLETE_CHECK_DARK 40707
#define IDR_FINGERPRINT_COMPLETE_CHECK_LIGHT 40708
#define IDR_FINGERPRINT_ICON_ANIMATION_DARK 40709
#define IDR_FINGERPRINT_ICON_ANIMATION_LIGHT 40710
#define IDR_FOLDER_CLOSED 40711
#define IDR_FOLDER_OPEN 40713
#define IDR_SIGNAL_0_BAR 40714
#define IDR_SIGNAL_1_BAR 40715
#define IDR_SIGNAL_2_BAR 40716
#define IDR_SIGNAL_3_BAR 40717
#define IDR_SIGNAL_4_BAR 40718
#define IDR_TEXT_SELECTION_HANDLE_CENTER 40719
#define IDR_TEXT_SELECTION_HANDLE_LEFT 40720
#define IDR_TEXT_SELECTION_HANDLE_RIGHT 40721
#define IDR_TOUCH_DRAG_TIP_COPY 40722
#define IDR_TOUCH_DRAG_TIP_MOVE 40723
#define IDR_TOUCH_DRAG_TIP_LINK 40724
#define IDR_TOUCH_DRAG_TIP_NODROP 40725

// ---------------------------------------------------------------------------
// From views_resources.h:

#define IDR_APP_TOP_CENTER 41430
#define IDR_APP_TOP_LEFT 41431
#define IDR_APP_TOP_RIGHT 41432
#define IDR_CLOSE 41433
#define IDR_CLOSE_H 41434
#define IDR_CLOSE_P 41435
#define IDR_CONTENT_BOTTOM_CENTER 41436
#define IDR_CONTENT_BOTTOM_LEFT_CORNER 41437
#define IDR_CONTENT_BOTTOM_RIGHT_CORNER 41438
#define IDR_CONTENT_LEFT_SIDE 41439
#define IDR_CONTENT_RIGHT_SIDE 41440
#define IDR_FRAME 41441
#define IDR_FRAME_INACTIVE 41442
#define IDR_MAXIMIZE 41443
#define IDR_MAXIMIZE_H 41444
#define IDR_MAXIMIZE_P 41445
#define IDR_MINIMIZE 41446
#define IDR_MINIMIZE_H 41447
#define IDR_MINIMIZE_P 41448
#define IDR_RESTORE 41449
#define IDR_RESTORE_H 41450
#define IDR_RESTORE_P 41451
#define IDR_TEXTBUTTON_HOVER_BOTTOM 41452
#define IDR_TEXTBUTTON_HOVER_BOTTOM_LEFT 41453
#define IDR_TEXTBUTTON_HOVER_BOTTOM_RIGHT 41454
#define IDR_TEXTBUTTON_HOVER_CENTER 41455
#define IDR_TEXTBUTTON_HOVER_LEFT 41456
#define IDR_TEXTBUTTON_HOVER_RIGHT 41457
#define IDR_TEXTBUTTON_HOVER_TOP 41458
#define IDR_TEXTBUTTON_HOVER_TOP_LEFT 41459
#define IDR_TEXTBUTTON_HOVER_TOP_RIGHT 41460
#define IDR_TEXTBUTTON_PRESSED_BOTTOM 41461
#define IDR_TEXTBUTTON_PRESSED_BOTTOM_LEFT 41462
#define IDR_TEXTBUTTON_PRESSED_BOTTOM_RIGHT 41463
#define IDR_TEXTBUTTON_PRESSED_CENTER 41464
#define IDR_TEXTBUTTON_PRESSED_LEFT 41465
#define IDR_TEXTBUTTON_PRESSED_RIGHT 41466
#define IDR_TEXTBUTTON_PRESSED_TOP 41467
#define IDR_TEXTBUTTON_PRESSED_TOP_LEFT 41468
#define IDR_TEXTBUTTON_PRESSED_TOP_RIGHT 41469
#define IDR_WINDOW_BOTTOM_CENTER 41470
#define IDR_WINDOW_BOTTOM_LEFT_CORNER 41471
#define IDR_WINDOW_BOTTOM_RIGHT_CORNER 41472
#define IDR_WINDOW_LEFT_SIDE 41473
#define IDR_WINDOW_RIGHT_SIDE 41474
#define IDR_WINDOW_TOP_CENTER 41475
#define IDR_WINDOW_TOP_LEFT_CORNER 41476
#define IDR_WINDOW_TOP_RIGHT_CORNER 41477

// ---------------------------------------------------------------------------
// From webrtc_internals_resources.h:

#define IDR_WEBRTC_INTERNALS_CANDIDATE_GRID_JS 20750
#define IDR_WEBRTC_INTERNALS_DATA_SERIES_JS 20751
#define IDR_WEBRTC_INTERNALS_DUMP_CREATOR_JS 20752
#define IDR_WEBRTC_INTERNALS_PEER_CONNECTION_UPDATE_TABLE_JS 20753
#define IDR_WEBRTC_INTERNALS_SSRC_INFO_MANAGER_JS 20754
#define IDR_WEBRTC_INTERNALS_STATS_GRAPH_HELPER_JS 20755
#define IDR_WEBRTC_INTERNALS_STATS_HELPER_JS 20756
#define IDR_WEBRTC_INTERNALS_LEGACY_STATS_HELPER_JS 20757
#define IDR_WEBRTC_INTERNALS_STATS_RATES_CALCULATOR_JS 20758
#define IDR_WEBRTC_INTERNALS_STATS_TABLE_JS 20759
#define IDR_WEBRTC_INTERNALS_TAB_VIEW_JS 20760
#define IDR_WEBRTC_INTERNALS_TIMELINE_GRAPH_VIEW_JS 20761
#define IDR_WEBRTC_INTERNALS_USER_MEDIA_JS 20762
#define IDR_WEBRTC_INTERNALS_WEBRTC_INTERNALS_HTML 20763
#define IDR_WEBRTC_INTERNALS_WEBRTC_INTERNALS_CSS 20764
#define IDR_WEBRTC_INTERNALS_WEBRTC_INTERNALS_JS 20765

// ---------------------------------------------------------------------------
// From webui_resources.h:

#define IDR_JSTEMPLATE_JSTEMPLATE_COMPILED_JS 41500
#define IDR_WEBUI_CR_ELEMENTS_CR_TAB_BOX_CR_TAB_BOX_JS 41501
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_JS 41502
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_ITEM_JS 41503
#define IDR_WEBUI_CR_ELEMENTS_CR_A11Y_ANNOUNCER_CR_A11Y_ANNOUNCER_JS 41504
#define IDR_WEBUI_CR_ELEMENTS_CR_ACTION_MENU_CR_ACTION_MENU_JS 41505
#define IDR_WEBUI_CR_ELEMENTS_CR_BUTTON_CR_BUTTON_JS 41506
#define IDR_WEBUI_CR_ELEMENTS_CR_CHECKBOX_CR_CHECKBOX_JS 41507
#define IDR_WEBUI_CR_ELEMENTS_CR_DIALOG_CR_DIALOG_JS 41508
#define IDR_WEBUI_CR_ELEMENTS_CR_DRAWER_CR_DRAWER_JS 41509
#define IDR_WEBUI_CR_ELEMENTS_CR_EXPAND_BUTTON_CR_EXPAND_BUTTON_JS 41510
#define IDR_WEBUI_CR_ELEMENTS_CR_FINGERPRINT_CR_FINGERPRINT_PROGRESS_ARC_JS 41511
#define IDR_WEBUI_CR_ELEMENTS_CR_GRID_CR_GRID_JS 41512
#define IDR_WEBUI_CR_ELEMENTS_CR_ICON_BUTTON_CR_ICON_BUTTON_JS 41513
#define IDR_WEBUI_CR_ELEMENTS_CR_INPUT_CR_INPUT_JS 41514
#define IDR_WEBUI_CR_ELEMENTS_CR_LINK_ROW_CR_LINK_ROW_JS 41515
#define IDR_WEBUI_CR_ELEMENTS_CR_LOTTIE_CR_LOTTIE_JS 41516
#define IDR_WEBUI_CR_ELEMENTS_CR_TEXTAREA_CR_TEXTAREA_JS 41517
#define IDR_WEBUI_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_CR_PROFILE_AVATAR_SELECTOR_GRID_JS 41518
#define IDR_WEBUI_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_CR_PROFILE_AVATAR_SELECTOR_JS 41519
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_CARD_RADIO_BUTTON_JS 41520
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_RADIO_BUTTON_JS 41521
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_GROUP_CR_RADIO_GROUP_JS 41522
#define IDR_WEBUI_CR_ELEMENTS_CR_SEARCH_FIELD_CR_SEARCH_FIELD_JS 41523
#define IDR_WEBUI_CR_ELEMENTS_CR_SLIDER_CR_SLIDER_JS 41524
#define IDR_WEBUI_CR_ELEMENTS_CR_TABS_CR_TABS_JS 41525
#define IDR_WEBUI_CR_ELEMENTS_CR_TOAST_CR_TOAST_MANAGER_JS 41526
#define IDR_WEBUI_CR_ELEMENTS_CR_TOAST_CR_TOAST_JS 41527
#define IDR_WEBUI_CR_ELEMENTS_CR_TOGGLE_CR_TOGGLE_JS 41528
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_JS 41529
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SEARCH_FIELD_JS 41530
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SELECTION_OVERLAY_JS 41531
#define IDR_WEBUI_CR_ELEMENTS_CR_URL_LIST_ITEM_CR_URL_LIST_ITEM_JS 41532
#define IDR_WEBUI_CR_ELEMENTS_CR_VIEW_MANAGER_CR_VIEW_MANAGER_JS 41533
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_INDICATOR_JS 41534
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_PREF_INDICATOR_JS 41535
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_TOOLTIP_ICON_JS 41536
#define IDR_WEBUI_CR_ELEMENTS_CR_LAZY_RENDER_CR_LAZY_RENDER_JS 41537
#define IDR_WEBUI_CR_ELEMENTS_CR_SPLITTER_CR_SPLITTER_JS 41538
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_BASE_JS 41539
#define IDR_WEBUI_CR_ELEMENTS_CR_AUTO_IMG_CR_AUTO_IMG_JS 41540
#define IDR_WEBUI_CR_ELEMENTS_CR_CONTAINER_SHADOW_MIXIN_JS 41541
#define IDR_WEBUI_CR_ELEMENTS_CR_MENU_SELECTOR_CR_MENU_SELECTOR_JS 41542
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_RADIO_BUTTON_MIXIN_JS 41543
#define IDR_WEBUI_CR_ELEMENTS_CR_SCROLLABLE_MIXIN_JS 41544
#define IDR_WEBUI_CR_ELEMENTS_CR_SEARCH_FIELD_CR_SEARCH_FIELD_MIXIN_JS 41545
#define IDR_WEBUI_CR_ELEMENTS_FIND_SHORTCUT_MIXIN_JS 41546
#define IDR_WEBUI_CR_ELEMENTS_I18N_MIXIN_JS 41547
#define IDR_WEBUI_CR_ELEMENTS_LIST_PROPERTY_UPDATE_MIXIN_JS 41548
#define IDR_WEBUI_CR_ELEMENTS_MOUSE_HOVERABLE_MIXIN_JS 41549
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_INDICATOR_MIXIN_JS 41550
#define IDR_WEBUI_CR_ELEMENTS_WEB_UI_LISTENER_MIXIN_JS 41551
#define IDR_WEBUI_CR_ELEMENTS_CR_TAB_BOX_CR_TAB_BOX_HTML_JS 41552
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_HTML_JS 41553
#define IDR_WEBUI_CR_ELEMENTS_CR_TREE_CR_TREE_ITEM_HTML_JS 41554
#define IDR_WEBUI_CR_ELEMENTS_CR_A11Y_ANNOUNCER_CR_A11Y_ANNOUNCER_HTML_JS 41555
#define IDR_WEBUI_CR_ELEMENTS_CR_ACTION_MENU_CR_ACTION_MENU_HTML_JS 41556
#define IDR_WEBUI_CR_ELEMENTS_CR_BUTTON_CR_BUTTON_HTML_JS 41557
#define IDR_WEBUI_CR_ELEMENTS_CR_CHECKBOX_CR_CHECKBOX_HTML_JS 41558
#define IDR_WEBUI_CR_ELEMENTS_CR_DIALOG_CR_DIALOG_HTML_JS 41559
#define IDR_WEBUI_CR_ELEMENTS_CR_DRAWER_CR_DRAWER_HTML_JS 41560
#define IDR_WEBUI_CR_ELEMENTS_CR_EXPAND_BUTTON_CR_EXPAND_BUTTON_HTML_JS 41561
#define IDR_WEBUI_CR_ELEMENTS_CR_FINGERPRINT_CR_FINGERPRINT_PROGRESS_ARC_HTML_JS 41562
#define IDR_WEBUI_CR_ELEMENTS_CR_GRID_CR_GRID_HTML_JS 41563
#define IDR_WEBUI_CR_ELEMENTS_CR_ICON_BUTTON_CR_ICON_BUTTON_HTML_JS 41564
#define IDR_WEBUI_CR_ELEMENTS_CR_INPUT_CR_INPUT_HTML_JS 41565
#define IDR_WEBUI_CR_ELEMENTS_CR_LINK_ROW_CR_LINK_ROW_HTML_JS 41566
#define IDR_WEBUI_CR_ELEMENTS_CR_LOTTIE_CR_LOTTIE_HTML_JS 41567
#define IDR_WEBUI_CR_ELEMENTS_CR_TEXTAREA_CR_TEXTAREA_HTML_JS 41568
#define IDR_WEBUI_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_CR_PROFILE_AVATAR_SELECTOR_GRID_HTML_JS 41569
#define IDR_WEBUI_CR_ELEMENTS_CR_PROFILE_AVATAR_SELECTOR_CR_PROFILE_AVATAR_SELECTOR_HTML_JS 41570
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_CARD_RADIO_BUTTON_HTML_JS 41571
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_RADIO_BUTTON_HTML_JS 41572
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_GROUP_CR_RADIO_GROUP_HTML_JS 41573
#define IDR_WEBUI_CR_ELEMENTS_CR_SEARCH_FIELD_CR_SEARCH_FIELD_HTML_JS 41574
#define IDR_WEBUI_CR_ELEMENTS_CR_SLIDER_CR_SLIDER_HTML_JS 41575
#define IDR_WEBUI_CR_ELEMENTS_CR_TABS_CR_TABS_HTML_JS 41576
#define IDR_WEBUI_CR_ELEMENTS_CR_TOAST_CR_TOAST_MANAGER_HTML_JS 41577
#define IDR_WEBUI_CR_ELEMENTS_CR_TOAST_CR_TOAST_HTML_JS 41578
#define IDR_WEBUI_CR_ELEMENTS_CR_TOGGLE_CR_TOGGLE_HTML_JS 41579
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_HTML_JS 41580
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SEARCH_FIELD_HTML_JS 41581
#define IDR_WEBUI_CR_ELEMENTS_CR_TOOLBAR_CR_TOOLBAR_SELECTION_OVERLAY_HTML_JS 41582
#define IDR_WEBUI_CR_ELEMENTS_CR_URL_LIST_ITEM_CR_URL_LIST_ITEM_HTML_JS 41583
#define IDR_WEBUI_CR_ELEMENTS_CR_VIEW_MANAGER_CR_VIEW_MANAGER_HTML_JS 41584
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_INDICATOR_HTML_JS 41585
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_POLICY_PREF_INDICATOR_HTML_JS 41586
#define IDR_WEBUI_CR_ELEMENTS_POLICY_CR_TOOLTIP_ICON_HTML_JS 41587
#define IDR_WEBUI_CR_ELEMENTS_CR_FINGERPRINT_CR_FINGERPRINT_ICONS_HTML_JS 41588
#define IDR_WEBUI_CR_ELEMENTS_ICONS_HTML_JS 41589
#define IDR_WEBUI_CR_ELEMENTS_MWB_SHARED_ICONS_HTML_JS 41590
#define IDR_WEBUI_CR_ELEMENTS_ACTION_LINK_CSS_JS 41591
#define IDR_WEBUI_CR_ELEMENTS_CR_ACTIONABLE_ROW_STYLE_CSS_JS 41592
#define IDR_WEBUI_CR_ELEMENTS_CR_HIDDEN_STYLE_CSS_JS 41593
#define IDR_WEBUI_CR_ELEMENTS_CR_ICONS_CSS_JS 41594
#define IDR_WEBUI_CR_ELEMENTS_CR_NAV_MENU_ITEM_STYLE_CSS_JS 41595
#define IDR_WEBUI_CR_ELEMENTS_CR_PAGE_HOST_STYLE_CSS_JS 41596
#define IDR_WEBUI_CR_ELEMENTS_CR_RADIO_BUTTON_CR_RADIO_BUTTON_STYLE_CSS_JS 41597
#define IDR_WEBUI_CR_ELEMENTS_CR_SHARED_STYLE_CSS_JS 41598
#define IDR_WEBUI_CR_ELEMENTS_CR_SHARED_VARS_CSS_JS 41599
#define IDR_WEBUI_CR_ELEMENTS_MD_SELECT_CSS_JS 41600
#define IDR_WEBUI_CR_ELEMENTS_MWB_ELEMENT_SHARED_STYLE_CSS_JS 41601
#define IDR_WEBUI_CR_ELEMENTS_MWB_SHARED_STYLE_CSS_JS 41602
#define IDR_WEBUI_CR_ELEMENTS_MWB_SHARED_VARS_CSS_JS 41603
#define IDR_WEBUI_CR_ELEMENTS_SEARCH_HIGHLIGHT_STYLE_CSS_JS 41604
#define IDR_WEBUI_CR_ELEMENTS_CR_INPUT_CR_INPUT_STYLE_CSS_JS 41605
#define IDR_WEBUI_CSS_ACTION_LINK_CSS 41606
#define IDR_WEBUI_CSS_BUTTER_BAR_CSS 41607
#define IDR_WEBUI_CSS_CHROME_SHARED_CSS 41608
#define IDR_WEBUI_CSS_LIST_CSS 41609
#define IDR_WEBUI_CSS_MENU_BUTTON_CSS 41610
#define IDR_WEBUI_CSS_MENU_CSS 41611
#define IDR_WEBUI_CSS_ROBOTO_CSS 41612
#define IDR_WEBUI_CSS_SPINNER_CSS 41613
#define IDR_WEBUI_CSS_TEXT_DEFAULTS_CSS 41614
#define IDR_WEBUI_CSS_TEXT_DEFAULTS_MD_CSS 41615
#define IDR_WEBUI_CSS_THROBBER_CSS 41616
#define IDR_WEBUI_CSS_WIDGETS_CSS 41617
#define IDR_WEBUI_CSS_MD_COLORS_CSS 41618
#define IDR_WEBUI_IMAGES_ADD_SVG 41619
#define IDR_WEBUI_IMAGES_CANCEL_RED_SVG 41620
#define IDR_WEBUI_IMAGES_CHECKBOX_BLACK_PNG 41621
#define IDR_WEBUI_IMAGES_CHECKBOX_WHITE_PNG 41622
#define IDR_WEBUI_IMAGES_CHECK_CIRCLE_GREEN_SVG 41623
#define IDR_WEBUI_IMAGES_CHECK_PNG 41624
#define IDR_WEBUI_IMAGES_DARK_ICON_SEARCH_SVG 41625
#define IDR_WEBUI_IMAGES_DISABLED_SELECT_PNG 41626
#define IDR_WEBUI_IMAGES_DROP_DOWN_ARROW_BLACK_SVG 41627
#define IDR_WEBUI_IMAGES_DROP_DOWN_ARROW_GRAY_SVG 41628
#define IDR_WEBUI_IMAGES_DROP_DOWN_ARROW_WHITE_SVG 41629
#define IDR_WEBUI_IMAGES_ERROR_SVG 41630
#define IDR_WEBUI_IMAGES_ERROR_YELLOW900_SVG 41631
#define IDR_WEBUI_IMAGES_ICON_CANCEL_SVG 41632
#define IDR_WEBUI_IMAGES_ICON_COPY_CONTENT_SVG 41633
#define IDR_WEBUI_IMAGES_ICON_FILE_PNG 41634
#define IDR_WEBUI_IMAGES_ICON_REFRESH_SVG 41635
#define IDR_WEBUI_IMAGES_ICON_SEARCH_SVG 41636
#define IDR_WEBUI_IMAGES_OPEN_IN_NEW_SVG 41637
#define IDR_WEBUI_IMAGES_SELECT_PNG 41638
#define IDR_WEBUI_IMAGES_THROBBER_MEDIUM_SVG 41639
#define IDR_WEBUI_IMAGES_THROBBER_SMALL_DARK_SVG 41640
#define IDR_WEBUI_IMAGES_THROBBER_SMALL_SVG 41641
#define IDR_WEBUI_IMAGES_TREE_TRIANGLE_SVG 41642
#define IDR_WEBUI_IMAGES_2X_CHECKBOX_BLACK_PNG 41643
#define IDR_WEBUI_IMAGES_2X_CHECKBOX_WHITE_PNG 41644
#define IDR_WEBUI_IMAGES_2X_CHECK_PNG 41645
#define IDR_WEBUI_IMAGES_2X_DISABLED_SELECT_PNG 41646
#define IDR_WEBUI_IMAGES_2X_SELECT_PNG 41647
#define IDR_WEBUI_IMAGES_ARROW_DOWN_SVG 41648
#define IDR_WEBUI_IMAGES_ARROW_RIGHT_SVG 41649
#define IDR_WEBUI_IMAGES_BUSINESS_SVG 41650
#define IDR_WEBUI_IMAGES_CHROME_LOGO_DARK_SVG 41651
#define IDR_WEBUI_IMAGES_DARK_ARROW_DOWN_SVG 41652
#define IDR_WEBUI_IMAGES_ICON_ARROW_BACK_SVG 41653
#define IDR_WEBUI_IMAGES_ICON_ARROW_DROPDOWN_SVG 41654
#define IDR_WEBUI_IMAGES_ICON_BOOKMARK_SVG 41655
#define IDR_WEBUI_IMAGES_ICON_CLEAR_SVG 41656
#define IDR_WEBUI_IMAGES_ICON_CLOCK_SVG 41657
#define IDR_WEBUI_IMAGES_ICON_DELETE_GRAY_SVG 41658
#define IDR_WEBUI_IMAGES_ICON_EDIT_SVG 41659
#define IDR_WEBUI_IMAGES_ICON_EXPAND_LESS_SVG 41660
#define IDR_WEBUI_IMAGES_ICON_EXPAND_MORE_SVG 41661
#define IDR_WEBUI_IMAGES_ICON_FOLDER_OPEN_SVG 41662
#define IDR_WEBUI_IMAGES_ICON_JOURNEYS_SVG 41663
#define IDR_WEBUI_IMAGES_ICON_MORE_VERT_SVG 41664
#define IDR_WEBUI_IMAGES_ICON_PICTURE_DELETE_SVG 41665
#define IDR_WEBUI_IMAGES_ICON_SETTINGS_SVG 41666
#define IDR_WEBUI_IMAGES_ICON_VISIBILITY_OFF_SVG 41667
#define IDR_WEBUI_IMAGES_ICON_VISIBILITY_SVG 41668
#define IDR_WEBUI_JS_ACTION_LINK_JS 41669
#define IDR_WEBUI_JS_ASSERT_TS_JS 41670
#define IDR_WEBUI_JS_COLOR_UTILS_JS 41671
#define IDR_WEBUI_JS_CR_JS 41672
#define IDR_WEBUI_JS_CUSTOM_ELEMENT_JS 41673
#define IDR_WEBUI_JS_DRAG_WRAPPER_JS 41674
#define IDR_WEBUI_JS_EVENT_TRACKER_JS 41675
#define IDR_WEBUI_JS_FOCUS_GRID_JS 41676
#define IDR_WEBUI_JS_FOCUS_OUTLINE_MANAGER_JS 41677
#define IDR_WEBUI_JS_FOCUS_ROW_JS 41678
#define IDR_WEBUI_JS_ICON_JS 41679
#define IDR_WEBUI_JS_KEYBOARD_SHORTCUT_LIST_JS 41680
#define IDR_WEBUI_JS_LOAD_TIME_DATA_DEPRECATED_JS 41681
#define IDR_WEBUI_JS_LOAD_TIME_DATA_JS 41682
#define IDR_WEBUI_JS_METRICS_REPORTER_BROWSER_PROXY_JS 41683
#define IDR_WEBUI_JS_METRICS_REPORTER_METRICS_REPORTER_JS 41684
#define IDR_WEBUI_JS_OPEN_WINDOW_PROXY_JS 41685
#define IDR_WEBUI_JS_PARSE_HTML_SUBSET_JS 41686
#define IDR_WEBUI_JS_PLATFORM_JS 41687
#define IDR_WEBUI_JS_PLURAL_STRING_PROXY_JS 41688
#define IDR_WEBUI_JS_PROMISE_RESOLVER_JS 41689
#define IDR_WEBUI_JS_SEARCH_HIGHLIGHT_UTILS_JS 41690
#define IDR_WEBUI_JS_STATIC_TYPES_JS 41691
#define IDR_WEBUI_JS_STORE_TS_JS 41692
#define IDR_WEBUI_JS_TEST_LOADER_JS 41693
#define IDR_WEBUI_JS_TEST_LOADER_UTIL_JS 41694
#define IDR_WEBUI_JS_UTIL_TS_JS 41695
#define IDR_WEBUI_JS_FOCUS_ROW_MIXIN_JS 41696
#define IDR_WEBUI_JS_FOCUS_WITHOUT_INK_JS 41697
#define IDR_WEBUI_JS_BROWSER_COMMAND_BROWSER_COMMAND_PROXY_JS 41698
#define IDR_WEBUI_JS_METRICS_REPORTER_MOJOM_WEBUI_JS 41699
#define IDR_WEBUI_JS_BROWSER_COMMAND_MOJOM_WEBUI_JS 41700
#define IDR_POLYMER_3_0_IRON_A11Y_ANNOUNCER_IRON_A11Y_ANNOUNCER_JS 41701
#define IDR_POLYMER_3_0_IRON_A11Y_KEYS_BEHAVIOR_IRON_A11Y_KEYS_BEHAVIOR_JS 41702
#define IDR_POLYMER_3_0_IRON_A11Y_KEYS_IRON_A11Y_KEYS_JS 41703
#define IDR_POLYMER_3_0_IRON_BEHAVIORS_IRON_BUTTON_STATE_JS 41704
#define IDR_POLYMER_3_0_IRON_BEHAVIORS_IRON_CONTROL_STATE_JS 41705
#define IDR_POLYMER_3_0_IRON_COLLAPSE_IRON_COLLAPSE_JS 41706
#define IDR_POLYMER_3_0_IRON_FIT_BEHAVIOR_IRON_FIT_BEHAVIOR_JS 41707
#define IDR_POLYMER_3_0_IRON_FLEX_LAYOUT_IRON_FLEX_LAYOUT_CLASSES_JS 41708
#define IDR_POLYMER_3_0_IRON_ICON_IRON_ICON_JS 41709
#define IDR_POLYMER_3_0_IRON_ICONSET_SVG_IRON_ICONSET_SVG_JS 41710
#define IDR_POLYMER_3_0_IRON_LIST_IRON_LIST_JS 41711
#define IDR_POLYMER_3_0_IRON_LOCATION_IRON_LOCATION_JS 41712
#define IDR_POLYMER_3_0_IRON_LOCATION_IRON_QUERY_PARAMS_JS 41713
#define IDR_POLYMER_3_0_IRON_MEDIA_QUERY_IRON_MEDIA_QUERY_JS 41714
#define IDR_POLYMER_3_0_IRON_META_IRON_META_JS 41715
#define IDR_POLYMER_3_0_IRON_PAGES_IRON_PAGES_JS 41716
#define IDR_POLYMER_3_0_IRON_RANGE_BEHAVIOR_IRON_RANGE_BEHAVIOR_JS 41717
#define IDR_POLYMER_3_0_IRON_RESIZABLE_BEHAVIOR_IRON_RESIZABLE_BEHAVIOR_JS 41718
#define IDR_POLYMER_3_0_IRON_SCROLL_TARGET_BEHAVIOR_IRON_SCROLL_TARGET_BEHAVIOR_JS 41719
#define IDR_POLYMER_3_0_IRON_SCROLL_THRESHOLD_IRON_SCROLL_THRESHOLD_JS 41720
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_MULTI_SELECTABLE_JS 41721
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTABLE_JS 41722
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTION_JS 41723
#define IDR_POLYMER_3_0_IRON_SELECTOR_IRON_SELECTOR_JS 41724
#define IDR_POLYMER_3_0_IRON_TEST_HELPERS_MOCK_INTERACTIONS_JS 41725
#define IDR_POLYMER_3_0_PAPER_BEHAVIORS_PAPER_INKY_FOCUS_BEHAVIOR_JS 41726
#define IDR_POLYMER_3_0_PAPER_BEHAVIORS_PAPER_RIPPLE_BEHAVIOR_JS 41727
#define IDR_POLYMER_3_0_PAPER_PROGRESS_PAPER_PROGRESS_JS 41728
#define IDR_POLYMER_3_0_PAPER_RIPPLE_PAPER_RIPPLE_JS 41729
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_BEHAVIOR_JS 41730
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_LITE_JS 41731
#define IDR_POLYMER_3_0_PAPER_SPINNER_PAPER_SPINNER_STYLES_JS 41732
#define IDR_POLYMER_3_0_PAPER_STYLES_COLOR_JS 41733
#define IDR_POLYMER_3_0_PAPER_STYLES_SHADOW_JS 41734
#define IDR_POLYMER_3_0_PAPER_TOOLTIP_PAPER_TOOLTIP_JS 41735
#define IDR_POLYMER_3_0_POLYMER_POLYMER_BUNDLED_MIN_JS 41736
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_FILE_HANDLING_ITEM_JS 41737
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_MORE_PERMISSIONS_ITEM_JS 41738
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_PERMISSION_ITEM_JS 41739
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_RUN_ON_OS_LOGIN_ITEM_JS 41740
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_TOGGLE_ROW_JS 41741
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_UNINSTALL_BUTTON_JS 41742
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_WINDOW_MODE_ITEM_JS 41743
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_CONSTANTS_JS 41744
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_PERMISSION_CONSTANTS_JS 41745
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_PERMISSION_UTIL_JS 41746
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_BROWSER_PROXY_JS 41747
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_UTIL_JS 41748
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_FILE_HANDLING_ITEM_HTML_JS 41749
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_MORE_PERMISSIONS_ITEM_HTML_JS 41750
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_PERMISSION_ITEM_HTML_JS 41751
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_RUN_ON_OS_LOGIN_ITEM_HTML_JS 41752
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_TOGGLE_ROW_HTML_JS 41753
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_UNINSTALL_BUTTON_HTML_JS 41754
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_WINDOW_MODE_ITEM_HTML_JS 41755
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_ICONS_HTML_JS 41756
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_APP_MANAGEMENT_SHARED_STYLE_CSS_JS 41757
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_SHARED_VARS_CSS_JS 41758
#define IDR_CR_COMPONENTS_APP_MANAGEMENT_APP_MANAGEMENT_MOJOM_WEBUI_JS 41759
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_COLORIZE_SVG 41760
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_BRUSH_SVG 41761
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_CUSTOMIZE_THEMES_JS 41762
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_THEME_ICON_JS 41763
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_BROWSER_PROXY_JS 41764
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_CUSTOMIZE_THEMES_HTML_JS 41765
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_THEME_ICON_HTML_JS 41766
#define IDR_CR_COMPONENTS_CUSTOMIZE_THEMES_CUSTOMIZE_THEMES_MOJOM_WEBUI_JS 41767
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_JS 41768
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_MIXIN_JS 41769
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_PROXY_JS 41770
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_CONTROLLER_JS 41771
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_HTML_JS 41772
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_ICONS_HTML_JS 41773
#define IDR_CR_COMPONENTS_HELP_BUBBLE_HELP_BUBBLE_MOJOM_WEBUI_JS 41774
#define IDR_CR_COMPONENTS_LOCALIZED_LINK_LOCALIZED_LINK_JS 41775
#define IDR_CR_COMPONENTS_LOCALIZED_LINK_LOCALIZED_LINK_HTML_JS 41776
#define IDR_CR_COMPONENTS_MANAGED_DIALOG_MANAGED_DIALOG_JS 41777
#define IDR_CR_COMPONENTS_MANAGED_DIALOG_MANAGED_DIALOG_HTML_JS 41778
#define IDR_CR_COMPONENTS_MANAGED_FOOTNOTE_MANAGED_FOOTNOTE_JS 41779
#define IDR_CR_COMPONENTS_MANAGED_FOOTNOTE_MANAGED_FOOTNOTE_HTML_JS 41780
#define IDR_CR_COMPONENTS_MOST_VISITED_MOST_VISITED_JS 41781
#define IDR_CR_COMPONENTS_MOST_VISITED_BROWSER_PROXY_JS 41782
#define IDR_CR_COMPONENTS_MOST_VISITED_WINDOW_PROXY_JS 41783
#define IDR_CR_COMPONENTS_MOST_VISITED_MOST_VISITED_HTML_JS 41784
#define IDR_CR_COMPONENTS_MOST_VISITED_MOST_VISITED_MOJOM_WEBUI_JS 41785
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_JS 41786
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_DELETE_CONFIRMATION_DIALOG_JS 41787
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_ENTRY_JS 41788
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_LIST_JS 41789
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_MANAGER_JS 41790
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_PASSWORD_DECRYPTION_DIALOG_JS 41791
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_PASSWORD_ENCRYPTION_DIALOG_JS 41792
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_SUBENTRY_JS 41793
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATES_ERROR_DIALOG_JS 41794
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_MANAGER_TYPES_JS 41795
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATES_BROWSER_PROXY_JS 41796
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CA_TRUST_EDIT_DIALOG_HTML_JS 41797
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_DELETE_CONFIRMATION_DIALOG_HTML_JS 41798
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_ENTRY_HTML_JS 41799
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_LIST_HTML_JS 41800
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_MANAGER_HTML_JS 41801
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_PASSWORD_DECRYPTION_DIALOG_HTML_JS 41802
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_PASSWORD_ENCRYPTION_DIALOG_HTML_JS 41803
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_SUBENTRY_HTML_JS 41804
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATES_ERROR_DIALOG_HTML_JS 41805
#define IDR_CR_COMPONENTS_CERTIFICATE_MANAGER_CERTIFICATE_SHARED_CSS_JS 41806
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_THUMB_DOWN_FILLED_GM_GREY_SVG 41807
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTER_JS 41808
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTERS_JS 41809
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTER_MENU_JS 41810
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_PAGE_FAVICON_JS 41811
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_SEARCH_QUERY_JS 41812
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_URL_VISIT_JS 41813
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_BROWSER_PROXY_JS 41814
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_METRICS_PROXY_JS 41815
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_UTILS_JS 41816
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTER_HTML_JS 41817
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTERS_HTML_JS 41818
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_CLUSTER_MENU_HTML_JS 41819
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_PAGE_FAVICON_HTML_JS 41820
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_SEARCH_QUERY_HTML_JS 41821
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_URL_VISIT_HTML_JS 41822
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HISTORY_CLUSTERS_SHARED_STYLE_CSS_JS 41823
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_SHARED_VARS_CSS_JS 41824
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HISTORY_CLUSTER_TYPES_MOJOM_WEBUI_JS 41825
#define IDR_CR_COMPONENTS_HISTORY_CLUSTERS_HISTORY_CLUSTERS_MOJOM_WEBUI_JS 41826
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_ACTION_JS 41827
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_DROPDOWN_JS 41828
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_ICON_JS 41829
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_MATCH_JS 41830
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_BROWSER_PROXY_JS 41831
#define IDR_CR_COMPONENTS_OMNIBOX_UTILS_JS 41832
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_ACTION_HTML_JS 41833
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_DROPDOWN_HTML_JS 41834
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_ICON_HTML_JS 41835
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_MATCH_HTML_JS 41836
#define IDR_CR_COMPONENTS_OMNIBOX_REALBOX_DROPDOWN_SHARED_STYLE_CSS_JS 41837
#define IDR_CR_COMPONENTS_OMNIBOX_OMNIBOX_MOJOM_WEBUI_JS 41838
#define IDR_OMNIBOX_ICONS_CALCULATOR_SVG 41839
#define IDR_OMNIBOX_ICONS_CALENDAR_SVG 41840
#define IDR_OMNIBOX_ICONS_CHROME_PRODUCT_SVG 41841
#define IDR_OMNIBOX_ICONS_CURRENCY_SVG 41842
#define IDR_OMNIBOX_ICONS_DEFAULT_SVG 41843
#define IDR_OMNIBOX_ICONS_DEFINITION_SVG 41844
#define IDR_OMNIBOX_ICONS_DINO_SVG 41845
#define IDR_OMNIBOX_ICONS_DRIVE_DOCS_SVG 41846
#define IDR_OMNIBOX_ICONS_DRIVE_FOLDER_SVG 41847
#define IDR_OMNIBOX_ICONS_DRIVE_FORM_SVG 41848
#define IDR_OMNIBOX_ICONS_DRIVE_IMAGE_SVG 41849
#define IDR_OMNIBOX_ICONS_DRIVE_LOGO_SVG 41850
#define IDR_OMNIBOX_ICONS_DRIVE_PDF_SVG 41851
#define IDR_OMNIBOX_ICONS_DRIVE_SHEETS_SVG 41852
#define IDR_OMNIBOX_ICONS_DRIVE_SLIDES_SVG 41853
#define IDR_OMNIBOX_ICONS_DRIVE_VIDEO_SVG 41854
#define IDR_OMNIBOX_ICONS_EXTENSION_APP_SVG 41855
#define IDR_OMNIBOX_ICONS_FINANCE_SVG 41856
#define IDR_OMNIBOX_ICONS_INCOGNITO_SVG 41857
#define IDR_OMNIBOX_ICONS_JOURNEYS_SVG 41858
#define IDR_OMNIBOX_ICONS_MAC_SHARE_SVG 41859
#define IDR_OMNIBOX_ICONS_NOTE_SVG 41860
#define IDR_OMNIBOX_ICONS_PAGE_SVG 41861
#define IDR_OMNIBOX_ICONS_SHARE_SVG 41862
#define IDR_OMNIBOX_ICONS_SITES_SVG 41863
#define IDR_OMNIBOX_ICONS_SUNRISE_SVG 41864
#define IDR_OMNIBOX_ICONS_TAB_SVG 41865
#define IDR_OMNIBOX_ICONS_TRANSLATION_SVG 41866
#define IDR_OMNIBOX_ICONS_TRENDING_UP_SVG 41867
#define IDR_OMNIBOX_ICONS_WHEN_IS_SVG 41868
#define IDR_OMNIBOX_ICONS_WIN_SHARE_SVG 41869
#define IDR_LOTTIE_LOTTIE_WORKER_MIN_JS 41870
#define IDR_CR_COMPONENTS_COLOR_CHANGE_LISTENER_BROWSER_PROXY_JS 41871
#define IDR_CR_COMPONENTS_COLOR_CHANGE_LISTENER_COLORS_CSS_UPDATER_JS 41872
#define IDR_CR_COMPONENTS_COLOR_CHANGE_LISTENER_COLOR_CHANGE_LISTENER_MOJOM_WEBUI_JS 41873
#define IDR_CR_COMPONENTS_IMAGE_SERVICE_BROWSER_PROXY_JS 41874
#define IDR_CR_COMPONENTS_IMAGE_SERVICE_IMAGE_SERVICE_MOJOM_WEBUI_JS 41875
#define IDR_WEBUI_TEST_LOADER_HTML 41876
#define IDR_WEBUI_ROBOTO_ROBOTO_BOLD_WOFF2 41877
#define IDR_WEBUI_ROBOTO_ROBOTO_MEDIUM_WOFF2 41878
#define IDR_WEBUI_ROBOTO_ROBOTO_REGULAR_WOFF2 41879

#endif  // CEF_INCLUDE_CEF_PACK_RESOURCES_H_
